==============================
Getting Started
==============================

Objective: By the end of the chapter, you will be able to:

   • greet people and introduce yourself;

   • use independent pronouns to make simple sentences;

   • use possessive pronouns to indicate possession;

   • distinguish between masculine and feminine nouns.

Greetings
++++++++++++++++++++++++++++++

Cultural Points
------------------------------

Greetings and farewells (good byes) are two important aspects of Moroccan life. Greetings are not to be compared with the quick American 'hi'. It takes time for two people to exchange different questions and answers which interest them about each other, their families, and life in general. Greetings change from one region to another, both in the questions posed and in the fashion of the greeting (i.e. shaking hands, kissing cheeks, head or hands, or putting one’s hand over one’s heart after shaking hands).

If you greet a group of people, then the way you greet the first person is the way you should greet everyone in the group. Don’t be surprised if you are greeted by a friend but he does not introduce you to other people with whom he may be talking. Do not be surprised if you are in a group and you are not greeted as others are in the group (people may be shy to greet a stranger). It is also not necessary to give an overly detailed response to a greeting — only the usual response is expected. For example, 'How are you?' requires only a simple 'Fine, thanks be to God.'

How do people greet each other in different cultures?
-----------------------------------------------------

.. figure:: /images/008_greetings.png
   :figwidth: 50%
   :align: center

.. list-table:: Greeting expressions and appropriate responses
   :widths: auto

   * - A: Peace be upon you
     - as-salamu alaykum
     - لسَّلَامُ عَلَيْكُمْ
   * - B: And peace be upon you (too)
     - wa ʿalaykumu s-salām
     - وَعَلَيْكُمُ ٱلسَّلَامُ
   * - A: Good morning
     - ṣbạḥ l-kẖyr
     - صباح لخير 
   * - B: Good morning
     - ṣbạḥ l-kẖyr
     - صباح لخير 
   * - A: Good afternoon / evening
     - msạ l-kẖyr
     - مسا لخير
   * - B: Good afternoon / evening
     - msạ l-kẖyr
     - مسا لخير
   * - Name
     - smiya
     - سمية
   * - What’s your name?
     - šnū smītk?
     - شنو سميتك؟
   * - my name ...
     - smiti ...
     - سميتي
   * - your name ...
     - smitk ...
     - سميتك
   * - his name ...
     - smitu ...
     - سميتو
   * - her name ...
     - smitha ...
     - سميتها
   * - Nice to meet you.
     - mtšr fin
     - متشر فين
   * - how are you? (m)
     - ki dayr?
     - كي داير؟
   * - how are you? (f)
     - ki dayra?
     - كي دايرا؟
   * - Are you fine?
     - labas?
     - لا باس؟
   * - Good, thanks be to God.
     - labas, l-Hamdullah
     - لا باس الحَمدُ اللّه
   * - Good, thanks be to God.
     - bixir, l-Hamdullah
     - بِخير الحَمدُ اللّه
   * - Everything is fine.
     - kulši bixir
     - كُلشي بِحير
   * - Goodbye
     - bslama
     - ب السلامة
   * - Good night
     - layla s3ida
     - لَيلة سعيدة

Greetings Dialogue
------------------------------

John: s-salamu 3alaykum.
Mohamed: wa 3alaykum s-salam.
John: kif dayr?
Mohamed: labas, l-7amdullah. u nta?
John: bikhir, l-7amdullah.
Mohamed: shnu smitk?
John: smiti John. u nta?
Mohamed: smiti Mohamed.
John: mtshrfin.‫متشرفين‬ :‫دجون‬
Mohamed: mtshrfin.‫متشرفين‬ :‫محمد‬

Transcription Reminder – see page 1 for the full table with all transcription characters.
sh: the /sh/ sound as in “she”
a: the ‘a’ in “father” or the ‘a’ in “mad”
kh: the ‘ch’ in the German “Bach” or
the
Scottish “loch” See page140.
i: the ‘ee’ in “meet”
u: the ‘oo’ in “food”Peace Corps / Morocco • 7
Exercise: Put this dialogue in the correct order.
Chris: Sba7 l-khir.‫الخير‬ ‫صباح‬ :‫كريس‬
Amy: mtshrfin.‫متشرفين‬ :‫أيمي‬
Chris: keef dayra‫دايرة؟‬ ‫كيف‬ :‫كريس‬
Amy: shnu smitk?‫سميتك؟‬ ‫شنو‬ :‫أيمي‬
Chris: labas, l-7amdullah.
‫اهلل‬ ‫مد‬
ُ ‫الح‬
َ ‫باس‬ ‫ال‬ :‫كريس‬
‫أيمي‬ ‫سميتي‬ :‫أيمي‬
Amy: smiti Amy.
Chris: smiti Chris. u nti?
‫؟‬‫نت‬ ‫و‬ .‫كريس‬ ‫سميتي‬ :‫كريس‬
‫الخير‬ ‫صباح‬ :‫أيمي‬
Amy: Sba7 l-khir.
‫متشرفين‬ :‫كريس‬
Chris: mtshrfin.
Amy: bikhir, l-7amdullah. u nta?
‫اهلل‬ ‫مد‬
ُ ‫الح‬
َ ‫خير‬‫ب‬ :‫أيمي‬
Independent Pronouns
We call the following pronouns “independent” because they are not attached to other words, such as
nouns, verbs, or prepositions (see “Possessive Pronouns,” next page, and “Object Pronouns,” page 54).
The pronouns are often used in a number of different ways.
Iana‫أنا‬
you (masc. singular)nta‫نت‬
َ
you (fem. singular)nti‫نت‬
Hehuwa‫و‬َ ‫ه‬ُ
Shehiya‫ي‬َ ‫ه‬
We7na‫حنا‬
you (plural)ntuma‫نتُما‬
Theyhuma‫ما‬‫ه‬ُ
When they are followed by a noun or an adjective, the verb “to be” is not necessary. It is implied
already, and simple sentences can be made by using independent pronouns with a nouns or adjectives.
I am a teacher.ana ustad..‫أُستاد‬ ‫أنا‬
She is tired.hiya 3iyana..‫عيَّانة‬ ‫ي‬‫ه‬
َ
Transcription Reminder – see page 1 for the full table with all transcription characters.
h: the normal English /h/ sound as in
7: like the English “h,” except pronounce it
“hello.”
deep in the throat as a loud raspy
whisper. See page 141.8 • Moroccan Arabic
Possessive Pronouns
In Darija, a suffix (ending) may be added to the end of words in order to express possession.
‫ـيا‬ / ‫ـي‬
Myi / ya*your (singular)KHisu / h*Herha‫ـها‬
Ourna‫ـنا‬
your (plural)kum‫م‬‫ك‬ُ ‫ـ‬
TheirHum‫ـهُم‬
‫ـك‬
‫ـه‬ / ‫ـو‬
* For the “my” and “his” forms, the first ending is used for words ending in consonants, while the
second is used with words ending in vowels. For example, smiti (my name), but khuya (my brother).
Example of possessive pronouns with the noun “book.”
BookKtab‫كتاب‬
my bookKtabi‫كتابي‬
your (sing.) bookKtabk‫كتابك‬
his bookKtabu‫كتابو‬
her bookKtabha‫كتابها‬
our bookKtabna‫كتابنا‬
your (plur.) bookKtabkum‫م‬‫ك‬ُ ‫كتاب‬
their bookKtabhum‫كتابهُم‬
Most feminine nouns in Arabic have an “a” sound at the end of the word. In Arabic script, this “a” is
actually a silent “t” that is only pronounced on certain occasions. For all feminine words ending in
this silent “t” (‫)ة‬, we drop the sound “a” and substitute it with “t” before adding a possessive pronoun.
For example, the feminine noun magana (a watch).
WatchMagana
my watchMaganti
your (sing.) watchMagantk
his watchMagantu
her watchMagantha
our watchmagantna
your (plur.) watchmagantkum
their watchmaganthum
‫گانة‬‫م‬َ
‫گانتي‬‫م‬َ
‫گانتك‬‫م‬َ
‫گانتو‬‫م‬َ
‫گانتها‬‫م‬َ
‫گانتنا‬‫م‬َ
‫م‬‫ك‬ُ ‫گانت‬‫م‬َ
‫گانتهُم‬‫م‬َPeace Corps / Morocco • 9
Exercise: Use the following words with the appropriate possessive pronoun.
• Dar (house)
• blaSa (place)
• ktab (book)
1. your (plur.) house
2. my place
3. his book
4. our place
5. your (sing.) ticket
• wrqa (sheet of paper, ticket)
6. their place
7. her house
8. his ticket
9. your (sing.) book
10. their house
Masculine and Feminine Nouns
In Arabic, all nouns are either masculine or feminine. In general, nouns ending in “a” (the silent “t” (‫)ة‬
in Arabic script) are feminine. For example:
smiya
Name
‫سمية‬
Citymdina
chicken (a single one)djaja
Televisiontlfaza
‫مدينة‬
‫دجاجة‬
‫تلفَزة‬
The feminine is formed from the masculine (for nouns indicating professions or participles) by adding
“a” (the silent “t” (‫)ة‬ in Arabic script) to the end of the word. For example:
male teacherustad
female teacherustada
working (masc. participle)khddam
working (fem. participle)khddama
‫أُستاد‬
‫أُستادة‬
‫ام‬‫خد‬
ّ
‫امة‬‫خد‬
ّ
Some words without “a” (the silent “t” (‫)ة‬ in Arabic script) are nonetheless feminine. First, words and
proper names which are by their nature feminine:
MotherOm
Amal (girl’s name)Amal
‫أُم‬
‫ل‬‫َم‬
َ‫أ‬
Second, most (though not all) parts of the body that come in pairs are feminine:
an eye3in
a handydd
a footrjl
an earudn
‫عين‬
‫يد‬
‫رجل‬
‫ودن‬
Third, a small number of nouns which do not fall into any category and yet are feminine:
the houseD-Dar
the sunsh-shms
‫الدار‬
‫الشمس‬10 • Moroccan Arabic
Transcription Reminder – see page 1 for the full table with all transcription characters.
j: the /zh/ sound, like the ‘s’ in the
Remember that if two characters in a row are
word “pleasure.”
‫ع‬: See page 142.
the same, a “shedda” is used, and we pronounce
that sound longer. See pages 3 and 142.
