==============================
Numerals
==============================

Objective: By the end of the chapter, you will be able to :
• count in Moroccan Arabic
• combine numbers with nouns to indicate amounts
• ask and answer questions about time
When we talk about numerals, we want to be able to do two things. First, we have to be able to count.
That is, we have to learn our numbers. Second, we have to be able to use the numbers with objects. In
other words, we have to be able to say things like “five apples” or “twenty-seven students” or “one
hundred forty-three volunteers.”
In English, we never think of these two tasks separately. We simply use a number in combination with
the plural form of some object. In Arabic, however, we have to learn how to combine different numbers
with objects, sometimes using a plural form, sometimes a singular, sometimes with a letter in between
the two, sometimes not. As in all things Arabic, what seems difficult now becomes natural with time.
Cardinal Numbers
Cardinal numbers refer to the normal numbers we use (one, two, three...). They are different than
ordinal numbers (first, second, third...) and fractions (one-half, one-third, one-fourth...). For now, we
start with the cardinal numbers. We will work with ordinal numbers and fractions later.
Numbers 1 thru 10
In Moroccan Arabic, there are two ways to combine the numbers 3 thru 10 with an object. We some-
times use the “full” or normal form of the number, and sometimes we use a “short” form of the number.
Here is a table listing the full form of numbers 1 thru 10 and the short form of numbers 3 thru 10.
Full Forms
mreeD Short Forms
one (masc.)wa7d‫واحد‬ØØone (fem.)w7da‫وحدة‬ØØtwojuj‫جوج‬ØØthreetlata‫تالتة‬Tlt‫تلت‬
fourrb3a‫ربعة‬Rb‫ع‬‫ربع‬
fivekhmsa‫خمسة‬Khms‫خمس‬
sixstta‫ستّة‬Stt‫ست‬
ّ
sevensb3a‫سبعة‬sb3‫سبع‬
eighttmnya‫تمنية‬Tmn‫تمن‬
ninets3ud‫تسعود‬Ts3‫تسع‬
ten3shra‫عشرة‬‫ع‬shr‫عشر‬Peace Corps / Morocco • 23
For the numbers 3 thru 10, we combine the full form of a number and a noun like this:
number (full form) + d (‫)د‬ + plural noun with definite article
For the numbers 3 thru 10, we combine the short form of a number and a noun like this:
number (short form) + plural noun (no definite article)
Eight books (using full form)tmnya d l-ktub‫الكتوب‬ ‫د‬ ‫تمنية‬
Five dirhams (using full form)khmsa d d-drahm‫الدراهم‬ ‫د‬ ‫خمسة‬
Five dirhams (using short form)khms drahm
‫دراهم‬ ‫خمس‬
The numbers one and two have some special qualities.
The number one (wa7d/w7da) differs from all other numbers because in Arabic, it acts like an
adjective. This means that it comes after a noun, like other adjectives, and that it must agree in gender
with the noun, like other adjectives.
one book (book is masc.)ktab wa7d‫واحد‬ ‫كتاب‬
one girl (girl is fem.)bnt w7da‫وحدة‬ ‫بنت‬
Sometimes, you may hear waнd (not wнda) used before a noun. In this case, it is not acting
as a number, but rather as an indefinite article (like the English “a” or “an”). Don’t worry
about it now, just be aware of it.
INTERMEDIATE
TOPIC
a bookwa7d l-ktab‫الكتاب‬ ‫واحد‬
a girlwa7d l-bnt‫البنت‬ ‫واحد‬
The number two (juj) can be used as a full or short form with plural nouns.
two booksjuj d l-ktub
two booksjuj ktub
‫الكتوب‬ ‫د‬ ‫جوج‬
‫كتوب‬ ‫جوج‬
However, when two is part of a compound number (as in twenty-two), a different form is used. Here,
we use the form tnayn (‫ين‬‫)تن‬.
َ This will be shown in the section on numbers from 20 thru 99.
Dual noun forms
In English, nouns have a singular and a plural form. In Arabic, nouns also have a singular and plural
form, but a small number of nouns also have a dual form. The dual form is used for these nouns
when we refer to two of something. For nouns that have a dual form, therefore, we don’t use juj. The
dual form includes the idea of “two.” The dual form is usually made by adding “ayn” to the end of the
singular form. In the following tables, the first three examples have dual forms, but the last two are
normal and therefore use their plural form.24 • Moroccan Arabic
Singular Form
Dual Form
dayYum‫يوم‬yumayn‫ين‬‫يوم‬
َ
monthSh-hr‫شهر‬sh-hrayn‫ين‬‫شهر‬
َ
year3am‫عام‬3amayn‫ين‬‫عام‬
َ
But...
Singular Form
Plural Form
weeksimana‫سيمانة‬juj d s-simanat
minutedqiqa‫دقيقة‬juj dqayq
‫السيمانات‬ ‫د‬ ‫جوج‬
‫دقايق‬ ‫جوج‬
Numbers 11 thru 19
The numbers 11 thru 19 do not have a short form. Only numbers 3 thru 10 have a short form.
Eleven7Dash‫حضاش‬
TwelveTnaash‫طناش‬
ThirteentlTash‫تلطاش‬
Fourteenrb3Tash‫ربعطاش‬
FifteenkhmsTash‫خمسطاش‬
SixteensTaash‫اش‬‫ط‬
ّ‫س‬
Seventeensb3Tash‫سبعطاش‬
EighteentmnTash‫تمنطاش‬
Nineteents3Taash‫تسعطاش‬
For numbers 11 thru 19, we can combine a number and a noun like this:
number +
r (‫)ر‬
or
l (‫)ل‬
+ singular noun (no definite article)
Yes — the singular!
In Arabic, the plural
form is only used for
numbers 2 thru 10.
The singular is used
for everything else!
sixteen yearssTTash r 3am‫عام‬ ‫ر‬ ‫سطّاش‬
sixteen yearssTTash l 3am‫عام‬ ‫ل‬ ‫سطّاش‬
eighteen girlstmnTash r bnt‫بنت‬ ‫ر‬ ‫تمنطاش‬
eighteen girlstmnTash l bnt‫بنت‬ ‫ل‬ ‫تمنطاش‬Peace Corps / Morocco • 25
Numbers 20, 30, 40 ... 99
For a multiple of ten (20, 30, 40 etc.) in Arabic, we simply use the name for that number, like in
English. For numbers such as 21, 22, or 23, however, it is not like English. In Arabic, the “ones” digit is
pronounced first, followed by the word “and,” then followed by the “tens” digit. For example, in Arabic
the number 21 is literally “one and twenty” while the number 47 is literally “seven and forty.” Also,
remember that for the numbers 22, 32, 42, 52, 62, 72, 82, and 92, we do not use juj. Rather, we use
tnayn. Here is a list of the multiples of ten, with examples of numbers between each multiple:
3shrin
Twenty
‫عشرين‬
twenty-one
literally: one and twentywa7d u 3shrin‫عشرين‬ ‫و‬ ‫واحد‬
twenty-two
literally: two and twentytnayn u 3shrin‫عشرين‬ ‫و‬ ‫ين‬‫تن‬َ
twenty-three
literally: three and twentytlata u 3shrin‫عشرين‬ ‫و‬ ‫التة‬‫ت‬
twenty-fourrb3a u 3shrin‫عشرين‬ ‫و‬ ‫ربعة‬
Remember: “tnayn,” not “juj”
Thirty
tlatin
‫تالتين‬
thirty-onewaa7d u tlatin‫تالتين‬ ‫و‬ ‫واحد‬
thirty-twotnayn u tlatin‫تالتين‬ ‫و‬ ‫ين‬‫تن‬َ
thirty-threetlaata u tlatin‫تالتين‬ ‫و‬ ‫تالتة‬
forty
rb3in
‫ربعين‬
forty-onewa7d u rb3in‫ين‬‫ربع‬ ‫و‬ ‫واحد‬
forty-twotnayn u rb3in‫ربعين‬ ‫و‬ ‫ين‬‫تن‬َ
fiftykhmsin‫خمسين‬
sixtysttin‫ستّين‬
seventysb3in‫سبعين‬
eightytmanin‫تمانين‬
ninetyts3in‫تسعين‬
ninety-nine
ts3ud u ts3in
‫تسعين‬ ‫و‬ ‫تسعود‬
For numbers 20 thru 99, we can combine a number and a noun like this:
number + singular noun (no definite article)
forty-two yearstnayn u rb3in ‫ع‬am
ninety dirhamsts3in drhm
thirty-eight bookstmnya u tlatin ktab
‫عام‬ ‫ربعين‬ ‫و‬ ‫ين‬‫تن‬َ
‫درهم‬ ‫تسعين‬
‫كتاب‬ ‫تالتين‬ ‫و‬ ‫تمنية‬26 • Moroccan Arabic
Numbers 100, 200, 300 ... 999
The Arabic word for 100 is miya. For 200, there is a dual form of miyatayn. For 300 thru 900, we
use the short form of the numbers 3 thru 9 plus miya. For numbers such as 107 or 257, we will use the
appropriate multiple of 100 followed by the word “and” and then the rest of the number. Some
examples:
‫ـة‬‫ـي‬ّ ‫م‬
miya
one hundred
one hundred one
literally: one hundred and one
one hundred two
literally: one hundred and two
one hundred ten
literally: one hundred and ten
one hundred eleven
one hundred twenty-one
miya u wa7d‫واحد‬ ‫و‬ ‫ة‬‫مي‬
ّ
miya u juj‫جوج‬ ‫و‬ ‫ة‬‫مي‬
ّ
miya u 3shra‫عشرة‬ ‫و‬ ‫ة‬‫مي‬
ّ
miya u 7Dash‫حضاش‬ ‫و‬ ‫ة‬‫مي‬
ّ
miya u wa7d u 3shrin‫عشرين‬ ‫و‬ ‫واحد‬ ‫و‬ ‫ة‬‫مي‬
ّ
literally: one hundred and two and
twentymiya u tnayn u 3shrin‫عشرين‬ ‫و‬ ‫ين‬‫تن‬َ ‫و‬ ‫ة‬‫مي‬
ّ
one hundred ninety-ninemiya u ts3ud u ts3in‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ
literally: one hundred and one and
twenty
one hundred twenty-two
‫ـتَـيـن‬‫ـي‬َّ ‫م‬
miyatayn
two hundred
two hundred fifty-seven
miyatayn u sb3a u
khmsin
literally: two hundred and seven
and fifty
tlt miya
three hundred
three hundred forty-five
literally: three hundred and five and
forty
tlt miya u khmsa u
rb3in
‫خمسين‬ ‫و‬ ‫سبعة‬ ‫و‬ ‫ميَّتَين‬
‫ة‬‫مي‬
ّ ‫تلت‬
‫ربعين‬ ‫و‬ ‫خمسة‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫تلت‬
four hundredrb3 miya‫ة‬‫مي‬
ّ ‫ربع‬
five hundredkhms miya‫ة‬‫مي‬
ّ ‫خمس‬
six hundredstt miya‫ة‬‫مي‬
ّ
ّ ‫ست‬
seven hundredsb3 miya‫ة‬‫مي‬
ّ ‫سبع‬
eight hundredtmn miya‫ة‬‫مي‬
ّ ‫تمن‬
nine hundredts3 miya‫ة‬‫مي‬
ّ ‫تسع‬
nine hundred ninety-nine
ts3 miya u ts3ud u
ts3in
‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫تسع‬
Exact multiples of 100 (100, 300, 400, etc. – not 137 or 278) are combined with a noun like this:
number + t (‫)ت‬ + singular nounPeace Corps / Morocco • 27
four hundred chairsrb3 miyat kursi‫رسي‬‫ك‬ُ ‫ة‬‫مي‬
ّ ‫ربع‬
six hundred ryalstt miyat ryal‫لاير‬ ‫ة‬‫مي‬
ّ
ّ ‫ست‬
But when a number between 100 and 999 is not an exact multiple of 100 (e.g. 167, 492, 504), we
combine the number with a noun according to the rule for the final digits of the number.
105 books (use the rule for “5”)
214 books (use the rule for “14”)
657 books (use the rule for “57”)
miya u khmsa d l-ktub
miyatayn u rb3Tash r
ktab
stt miya u sb3a u khmsin
ktab
‫الكتوب‬ ‫د‬ ‫خمسة‬ ‫و‬ ‫ة‬‫مي‬
ّ
‫كتاب‬ ‫ر‬ ‫ربعطاش‬ ‫و‬ ‫ميَّتَين‬
‫تاب‬‫ك‬ ‫خمسين‬ ‫و‬ ‫سبعة‬ ‫و‬ ‫ة‬‫مي‬
ّ
ّ ‫ست‬
Exercise: Match the number with the correct Arabic translation.
199miya u ts3ud u rb3in
2ts3ud u sttin
11miya u stta u khmseen
149khmsa u sb3in
137miya u ts3ud u ts3in
757Dash
69miya u sb3a u tlatin
156juj
‫ربعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
َ
‫ستّين‬ ‫و‬ ‫تسعود‬
‫خمسين‬ ‫و‬ ‫ستّة‬ ‫و‬ ‫ة‬‫مي‬
ّ
‫سبعين‬ ‫و‬ ‫خمسة‬
‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ
‫حضاش‬
‫تالتين‬ ‫و‬ ‫سبعة‬ ‫و‬ ‫ة‬‫مي‬
ّ
‫جوج‬
Numbers 1000, 2000, 3000 ...
The word for “thousand” has the singular form alf, the dual form alfayn, and the plural form alaf.
The plural form is used with the short form of the numbers 3 thru 10 from “3” thousand to “10”
thousand. Then we return to the singular form (like we do for all Arabic nouns). Like the word for
“hundred,” it is followed by “and” when the number is not an exact multiple of 1000 (e.g. 1027 or
4738). From 1000 onward:
one thousand
alf
one thousand onealf u wa7d
one thousand fifteenalf u khmsTash
one thousand three hundred
sixty-seven (literally: one
thousand and three hundred and
seven and sixty)
two thousand
two thousand twenty-two
three thousand
alf u tlt miya u sb3a
u sttin
alfayn
alfayn u tnayn u
3shrin
tlt alaf
‫ألف‬
‫واحد‬ ‫و‬ ‫ألف‬
‫خمسطاش‬ ‫و‬ ‫ألف‬
‫ن‬‫ستّي‬ ‫و‬ ‫سبعة‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫تلت‬ ‫و‬ ‫ألف‬
‫ألفَين‬
‫عشرين‬ ‫و‬ ‫ين‬‫تن‬َ ‫و‬ ‫ألفَين‬
‫أالف‬ ‫تلت‬28 • Moroccan Arabic
three thousand seven
hundred and fifty
tlt alaf u sb3 miya u
khmsin
‫خمسين‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫سبع‬ ‫و‬ ‫أالف‬ ‫تلت‬
four thousandrb3 alaf‫أالف‬ ‫ربع‬
five thousandkhms alaf‫أالف‬ ‫خمس‬
six thousandstt alaf‫أالف‬ ‫ست‬
ّ
seven thousandsb3 alaf‫أالف‬ ‫سبع‬
eight thousandtmn alaf‫أالف‬ ‫تمن‬
nine thousandts3 alaf‫أالف‬ ‫تسع‬
nine thousand nine hundred
ninety-nine
ts3 alaf u ts3 miya u
ts3ud u ts3in
‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫تسع‬ ‫و‬ ‫أالف‬ ‫تسع‬
ten thousand3shr alaf‫أالف‬ ‫عشر‬
eleven thousand7Dash r alf‫ألف‬ ‫ر‬ ‫حضاش‬
two hundred thousandmiyatayn alf‫ألف‬ ‫ميَّتَين‬
999,999ts3 miya u ts3ud u
ts3in alf u ts3 miya
u ts3ud u ts3in
‫تسع‬ ‫و‬ ‫ألف‬ ‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ ‫تسع‬
‫تسعين‬ ‫و‬ ‫تسعود‬ ‫و‬ ‫ة‬‫مي‬
ّ
Exact multiples of 1000 can be combined with nouns in two ways:
number + singular noun
Or...
number + d (‫)د‬ + plural noun with definite article
‫ولد‬ ‫أالف‬ ‫خمس‬
five thousand boyskhms alaf wld
five thousand boyskhms alaf d l-wlad
‫الوالد‬ ‫د‬ ‫أالف‬ ‫مس‬‫خ‬
Numbers larger than 1000 that are not exact multiples of 1000 are combined with nouns according to
the rules for the final digits, as you saw with numbers that were not exact multiples of 100.
Larger Numbers
Singular
Plural
million(s)mlyun‫مليون‬mlayn‫مالين‬
billion(s)mlyar‫مليار‬mlayr‫مالير‬Peace Corps / Morocco • 29
Exercise: Correctly combine numbers with nouns by filling in the blanks using the
following numbers and any necessary letters: 1, 3, 8, 13, 20, 400, or 1000.
There may be more than one correct answer for each.
3 d l-bnat(the girls)‫البنات‬
Dar(house)‫دار‬
stilu(pen)‫ستيلو‬
Drahm(dirham)‫درهم‬
mutaTawwi3(volunteer)‫ع‬‫و‬ِّ َ‫تَط‬‫م‬ُ
rjal(men)‫رجال‬
ustad(teacher)‫أُستاد‬
uTil(hotel)‫أُوطيل‬
magana(watch)‫مگانة‬
l-3yalat(the women)‫العياالت‬
‫د‬3
Ordinal Numbers / Fractions
Ordinal Numbers
For numbers 1 thru 12, there is a separate form for cardinal and ordinal numbers. From 13 on there is
no difference between the cardinal and ordinal number.
Firstl-luwl‫ل‬‫اللو‬
ّ
Secondt-tani‫التاني‬
Thirdt-talt‫التالت‬
Fourthr-rab3‫الرابع‬
Fifthl-khaams‫الخامس‬
Sixths-sat / s-saadsSevenths-sab3‫السابع‬
Eightht-tamn‫التامن‬
Nintht-tas3‫التاسع‬
Tenthl-3ashr‫العاشر‬
Eleventhl-7aDsh‫اضش‬‫الح‬
TwelfthT-Tansh‫الطانش‬
‫السادس‬ / ‫السات‬30 • Moroccan Arabic
Ordinal numbers act like adjectives, and therefore must agree in gender and number with the noun
they describe. Listed are the masculine singular forms. To make the feminine form, add a (‫)ة‬ to the
ordinal number. To make it plural, add in (‫)ين‬.
first
third
Masculine
l-luwlFeminine
l-luwlaPlural
l-luwlin
‫اللول‬‫اللولة‬‫اللولين‬
t-taltt-taltat-taltin
‫التالت‬‫التالتة‬‫التالتين‬
Fractions
HalfnS‫نص‬
Thirdtulut‫تُلُت‬
Fourthrubu3 / rb3
‫ربع‬ / ‫ع‬‫ب‬ُ‫ر‬ُ
Time
To express time, we use the demonstrative pronoun hadi and the appropriate number with the
definite article (see page 143 for more info on the definite article). This means that for 1:00, 5:00,
10:00, and 11:00, we will use the letter l (‫)ل‬ before the number, while for the others, we will double the
first consonant.
onel-w7da‫الوحدة‬sevens-sb3a‫السبعة‬
twoj-juj‫الجوج‬eightt-tmnya‫التمنية‬
threet-tlata‫التالتة‬ninet-ts3ud‫التسعود‬
fourr-rb3a‫الربعة‬tenl-3shra‫العشرة‬
fivel-khmsa‫الخمسة‬elevenl-7Dash‫الحضاش‬
sixs-stta‫الستّة‬twelveT-Tnash‫الطناش‬
Like in English, Arabic uses certain words to express things like “quarter to five,” “half past seven,” etc.
beforeQl‫قل‬twenty minutestulut‫تُلُت‬
andU‫و‬halfnS‫نص‬
exactlyNishan‫نيشان‬quarter tolla rub‫ب‬‫ر‬ُ ّ‫ال‬
quarterrb3‫ربع‬five minutesqSm‫قصم‬
ten minutesqSmayn
‫ين‬‫قصم‬
َPeace Corps / Morocco • 31
Some examples of asking and answering about time:
What time is it?sh7al hadi f s-sa3a?‫؟‬‫الساعة‬ ‫ف‬ ‫دي‬‫ه‬َ ‫شحال‬
It is exactly one o’clock.hadi l-w7da nishan..‫نيشان‬ ‫الوحدة‬ ‫دي‬‫ه‬َ
It is five minutes past two.hadi j-juj u qSm..‫قصم‬ ‫و‬ ‫الجوج‬ ‫دي‬‫ه‬َ
It is ten minutes past three.hadi t-tlata u qSmayn.It is a quarter past four.hadi r-rb3a u rb3..‫ربع‬ ‫و‬ ‫الربعة‬ ‫دي‬‫ه‬َ
It is twenty minutes past five.hadi l-xmsa u tulut.It is twenty-five minutes past six.hadi s-stta u khmsa u
3shrin..‫تُلُت‬ ‫و‬ ‫الخمسة‬ ‫دي‬‫ه‬َ
It is seven thirty.hadi s-sb3a u nS.It is eight thirty-five.hadi tmnya u khmsa u
tlatin.It is twenty minutes to nine.hadi t-ts3ud ql tulut..‫تُلُت‬ ‫قل‬ ‫التسعود‬ ‫دي‬‫ه‬َ
It is a quarter to ten.hadi l-3shra lla rob..‫ب‬‫ر‬ُ ّ‫ال‬ ‫العشرة‬ ‫دي‬‫ه‬َ
It is ten minutes to elevenhadi l-7Dash ql qSmayn.It is five minutes to twelve.hadi T-Tnash ql qSm..‫قصم‬ ‫قل‬ ‫الطناش‬ ‫دي‬‫ه‬َ
6:30 A.M.s-stta u nS d S-Sba7‫الصباح‬ ‫د‬ ‫نص‬ ‫و‬ ‫الستّة‬
5:15 P.M.l-khmsa u rb3 d l-3shiya.‫العشية‬ ‫د‬ ‫ربع‬ ‫و‬ ‫الخمسة‬
.‫ين‬‫قصم‬
‫و‬ ‫التالتة‬ ‫دي‬‫ه‬َ
َ
.‫عشرين‬ ‫و‬ ‫خمسة‬ ‫و‬ ‫الستّة‬ ‫دي‬‫ه‬َ
.‫نص‬ ‫و‬ ‫السبعة‬ ‫دي‬‫ه‬َ
.‫تالتين‬ ‫و‬ ‫خمسة‬ ‫و‬ ‫التمنية‬ ‫دي‬‫ه‬َ
.‫ين‬‫قصم‬
‫قل‬ ‫الحضاش‬ ‫دي‬‫ه‬َ
َ
Exercise: Match the times with the correct Arabic translation.
‫قصم‬ ‫و‬ ‫الوحدة‬
10:30l-w7da u qSm12:00l-7Dash u qSmayn1:05T-Tnash nishan‫نيشان‬ ‫الطناش‬
2:20l-3shra ql tulut‫تُلُت‬ ‫قل‬ ‫العشرة‬
11:10l-3shra u nS‫نص‬ ‫و‬ ‫العشرة‬
9:40j-juj u tulut‫تُلُت‬ ‫و‬ ‫الجوج‬
‫ين‬‫قصم‬
‫و‬ ‫الحضاش‬
َ
