==============================
Past Events
==============================

Objective: By the end of the chapter, you will be able to:
• talk about past activities with regular and irregular verbs
• talk about what you did not do using negative sentences
• ask about past experiences (Have you ever...) and respond (I’ve never...)
• use object pronouns with verbs
• ask varied questions with different question words
Time Vocabulary
Before we begin the past tense, let’s learn some words that will help us describe when past events took
place. Then we will be ready to talk about some of our past activities.
Days of the Week
‫نهار‬ / ‫يوم‬
Dayyum / nharweeksimana‫سيمانة‬
Sundayl-7dd)‫(الحد‬
‫األحد‬
ّ
Mondayl-tnin
)‫لتنين‬ ( ‫األتنين‬
Tuesdayt-tlat)‫(التالت‬ ‫الثالثاء‬
Wednesdayl-arb3)‫ربع‬‫ال‬( ‫األربعاء‬
Thursdayl-khmis‫الخميس‬
Fridayj-jm3a‫الجمعة‬
Saturdays-sbt‫السبت‬
Months of the Year
monthsh-hr‫شهر‬Juneyunyu‫يونيو‬
year3am‫عام‬Julyyulyuz‫يوليوز‬
Januaryyanayr‫ناير‬‫ي‬َAugustghusht‫شت‬‫غ‬ُ
Februaryfbrayr‫فبراير‬Septembershutnbir‫ر‬‫تنب‬‫ش‬ُ
Marchmars‫مارس‬Octoberoktubr‫أُكتوبر‬
Aprilabril‫أبريل‬Novembernuwanbir‫ر‬‫ب‬‫ن‬‫و‬َ ‫ن‬ُ
Maymay‫ماي‬Decemberdujanbir‫ر‬‫نب‬‫ج‬َ ‫د‬ُ
seasonfaSl‫فَصل‬summerS-Sif‫الصيف‬
seasonsfoSul‫فُصول‬falll-khrif‫الخريف‬
springr-rbi3‫الربيع‬wintersh-shta‫الشتا‬
The Seasons
For information about the months of the Islamic calendar and some of the major religious events
of the year, see “Moroccan Holidays” on page 155.46 • Moroccan Arabic
Time Expressions
‫العام‬ ‫د‬‫ه‬َ
this yearhad l-3amlast yearl-3am lli fat‫فات‬ ‫اللي‬ ‫العام‬
last monthsh-sh-hr lli fat‫فات‬ ‫اللي‬ ‫الشهر‬
last weeks-simana lli fatt‫فات‬
ّ ‫اللي‬ ‫السيمانة‬
yesterdayl-bar7‫البارح‬
todayl-yum‫اليوم‬
on (+ day of the week)nhar...‫نهار‬
on Fridaynhar j-jm3a‫الجمعة‬ ‫نهار‬
in (+ month)f sh-hr...‫شهر‬ ‫ف‬
in Augustf sh-hr ghusht
f sh-hr tmnyaat (+ time)fat 9:00f t-ts3ud‫التسعود‬ ‫ف‬
at dawnf l-fjr‫الفجر‬ ‫ف‬
in the morningf S-Sba7‫الصباح‬ ‫ف‬
in the afternoon / eveningF l-3shiya‫العشية‬ ‫ف‬
at nightf l-lil‫الليل‬ ‫ف‬
at midnightf nS l-lil
‫شت‬‫غ‬ُ ‫شهر‬ ‫ف‬
‫تمنية‬ ‫شهر‬ ‫ف‬
‫ف‬
‫الليل‬ ‫نص‬ ‫ف‬
Past Tense – Regular Verbs
Verbs in General
When learning verbs in a foreign language, we usually learn the “infinitive” form of the verb (e.g. to
eat), and then learn how to “conjugate” from that infinitive (I eat, he eats, they eat). In Arabic, there
are not infinitives for verbs in this way. Rather, we learn the “he” form of the verb (i.e. third person
masculine singular) in the past tense, and then learn how to conjugate the other forms (I, you, she,
etc.) from the “he” form. Because we use this past tense “he” form like an infinitive for the purposes of
learning verbs, if you see something referred to as an “infinitive,” it is this form. Some examples:
past tense
“he” form:
like an infinitive
he drankshrb‫شرب‬
he hitDrb‫ضرب‬
he satgls‫گلس‬
Whenever you are given a new verb in this book or by your teacher, it will be given to you in this form.
You will be able to conjugate verbs in the past or present tense based upon this “infinitive” form.
The vast majority of Darija (Moroccan Arabic) verbs are made up of three letters (see the verbs
above). To these “stems” we can add prefixes (letters that we attach to the beginning of a word) and
suffixes (letters we attach to the end of a word) in order to conjugate the verb. Stems with a vowel in
the middle and stems with a vowel at the end will differ from verbs with three consonants.Peace Corps / Morocco • 47
Regular Verbs in the Past Tense
When we say “regular verb,” we mean a verb that is conjugated according to rules that the large
majority of verbs in the language use. An “irregular verb” is conjugated according to different rules.
There are regular and irregular verbs for both the past and present tense in Darija. However, irregular
verbs that are similar in the past may be different in the present. So, you need to realize that the groups
of verbs categorized together for the past tense may not always correspond to the groups in the present
tense.
In general, “regular verb” refers to:


All 3-letter verbs without the long vowel “a” (‫ى‬ / ‫)ا‬ in the middle or end position
(i.e. 3-letter verbs made up only of consonants)
All verbs with more than 3 letters and not ending in “a” (‫ى‬ / ‫)ا‬
To conjugate a regular verb in the past tense, we add the following suffixes (endings):
Remember
that the
“infinitive” is
the same as
the past tense
“he” form.
“to write”ktb‫كتب‬
I wrotektbt‫كتبت‬
you wrote (masc. sing.)ktbti‫كتبتي‬
you wrote (fem. sing.)ktbti‫كتبتي‬
he wrotektb‫كتب‬
she wrotektbat‫كتبات‬
we wrotektbna‫كتبنا‬
you wrote (plur.)ktbtu‫و‬‫كتبت‬
they wrotektbu‫كتبو‬
In the past
tense, you
(masc.) and
you (fem.)
are the same.
In the present
tense, they
will be
different.
Some Regular Verbs
to drinkshrb‫شرب‬to understandfhm‫فهم‬
to know3rf‫عرف‬to workkhdm‫خدم‬
to playl3b‫لعب‬to hitDrb‫ضرب‬
to drawrsm‫رسم‬to stop / stand upwqf‫وقف‬
to sleepn3s‫نعس‬to arrivewSl‫وصل‬
to wearlbs‫لبس‬to hear / listensm3‫سمع‬
to stay / sitgls‫گلس‬to asksuwlto enterdkhl‫دخل‬‫ل‬‫سو‬
ّ
to travelsafr‫سافر‬
to go outkhrj‫خرج‬to help3awn‫عاون‬
to returnrj3‫رجع‬to sendSifT‫صيفط‬
to watchtfrrj‫ج‬‫تفر‬
ّto washghsl‫غسل‬
to usest3mlto speaktkllm‫تكلّم‬
‫ستعمل‬48 • Moroccan Arabic
Some examples:
Yesterday, I drank tea without
sugar.l-bar7, shrbt atay bla
skkar.Last week, Said wrote a letter to
his friend.s-simana lli fatt, Sa3id
ktb bra l sa7bu..‫صاحبو‬ ‫ل‬ ‫ر‬‫ا‬ ‫ب‬ ‫كتب‬ ‫سعيد‬ ،‫فات‬ ‫اللي‬ ‫السيمانة‬
Last year, we traveled to New
York.l-3am lli fat, safrna l
New York..‫نيويورك‬ ‫ل‬ ‫سافرنا‬ ،‫فات‬ ‫اللي‬ ‫العام‬
َّ ‫بال‬ ‫أتاي‬ ‫شربت‬ ،‫البارح‬
.‫ر‬‫سك‬
Exercise: Put the verbs in parentheses in the correct form.
Mohamed: wesh (n3s) bkri l-bar7?
‫البارح؟‬ ‫بكري‬ )‫(نعس‬ ‫واش‬:‫محمد‬
.‫ال‬:‫حسن‬
‫عالش؟‬:‫محمد‬
‫هُم‬‫مع‬
َ )‫(تكلّم‬ ‫و‬ ‫ديالي‬ ‫العائلة‬ ‫مع‬
َ )‫(گلس‬
،)‫(رجع‬ ‫ملّي‬ .)‫}(خرج‬‫{حنا‬ ،‫بعد‬ ‫من‬ .‫شوية‬:‫حسن‬
Hassan: lla
Mohamed: 3lash?
Hassan: (gls) m3a l-3a-ila dyali
u (tkllm) m3ahum shwiya.
mn b3d, {7na}(khrj).
mlli (rj3), (l3b)
l-karTa u (tfrrj) f
t-tlfaza. mn b3d
{ana}(dkhl) l l-bit
dyali u (n3s).
l-7dd lli fat, (3awn) khti f
l-kuzina: (ghsl) l-mma3n u (Tiyb)
l-ghda.
‫من‬ .‫التلفَزة‬ ‫ف‬ )‫ج‬‫(تفر‬
ّ ‫و‬ ‫الكارطة‬ )‫(لعب‬
.)‫(نعس‬ ‫و‬ ‫ديالي‬ ‫البيت‬ ‫ل‬ )‫(دخل‬ }‫{أنا‬ ،‫بعد‬
)‫ب‬‫(طي‬
ّ
ّ ‫و‬ ‫اعن‬‫الم‬
ّ )‫(غسل‬ :‫الكوزينة‬ ‫ف‬ ‫ختي‬ )‫(عاون‬ ،‫فات‬ ‫اللي‬ ‫الحد‬
.‫الغدا‬
Past Tense – Irregular Verbs
When we speak about irregular verbs for the past tense, we refer to three categories: 1. three-letter
verbs with the long vowel “a” (‫)ا‬ in the middle position, 2. any verb with the long vowel “a” (‫ى‬ / ‫)ا‬ at the
end, and 3. two-letter verbs.
1st Category: long vowel “a” (‫)ا‬ in the middle position
To conjugate a three-letter verb in the past tense with the long vowel “a” in the middle position, remove
the long vowel “a” for the I, you (sing.), we, and you (plur.) forms before adding the past tense
endings. For the she form, only add a “t.” The he and they forms are like regular verbs.
In these forms,
we remove the
middle “a” and
then add the
endings.
In these forms,
we keep the
middle “a” and
then add the
endings.
“to be”kan‫كان‬
I wasknt‫كنت‬
you were (masc. sing.)knti‫كنتي‬
you were (fem. sing.)knti‫كنتي‬
he waskan‫كان‬
she waskant‫كانت‬
we wereknna‫ا‬‫كن‬
ّ
you were (plur.)kntu‫كنتو‬
they werekanu‫كانو‬Peace Corps / Morocco • 49
Some Irregular Verbs with long vowel “a” (‫)ا‬ in the middle position
to seeshaf‫شاف‬to get up /
stand upnaD‫ناض‬
to do / makedar‫دار‬to throwla7‫الح‬
to swim3am‫عام‬to pass / pass bydaz‫داز‬
to sellba3‫باع‬to passfat‫فات‬
to bringjab‫جاب‬to love / be
dying format 3lato saygal‫گال‬to increasezad‫زاد‬
to fastSam‫صام‬to be scaredkhaf‫خاف‬
to driveSag‫صاگ‬to live3ash‫ش‬‫عا‬
‫على‬ ‫مات‬
Some examples:
.‫السبعة‬ ‫ف‬ ‫نضت‬ ‫الصباح‬ ‫د‬‫ه‬َ
This morning I got up at 7:00.had S-Sba7 nDt f s-sb3a.What did you do yesterday?shnu drti l-bar7?‫البارح؟‬ ‫درتي‬ ‫شنو‬
What’s done is done. (proverb)lli fat mat..‫مات‬ ‫فات‬ ‫اللي‬
Exercise: Put the verbs in parentheses in the correct form.
s-simana lli fatt, ana u S7abi (3am)
f la-ppisin.
Sara (3ash)
.‫يسين‬‫الپ‬
ّ ‫اللي‬ ‫السيمانة‬
ّ ‫ف‬ )‫(عام‬ ‫صحابي‬ ‫و‬ ‫أنا‬ ،‫فات‬
.‫ين‬‫عام‬
َ ‫ريكان‬‫م‬ ‫ف‬ )‫(عاش‬ ‫سارة‬
f mirikan 3amayn.
nhar s-sbt f l-3shiya, ana u S7abati
(kan) f l-7mmam. mlli khrjna (daz)
l l-qhwa.
‫ملّي‬ .‫ام‬‫الحم‬
ّ ‫ف‬ )‫(كان‬ ‫صحاباتي‬ ‫و‬ ‫أنا‬ ،‫العشية‬ ‫ف‬ ‫السبت‬ ‫نهار‬
.‫القهوة‬ ‫ل‬ )‫(داز‬ ‫خرجنا‬
2nd Category: long vowel “a” (‫ى‬ / ‫)ا‬ at the end
To conjugate a verb with the long vowel “a” at the end, change the vowel to “i” for the I, you (sing.),
we, and you (plur.) forms, then add the normal endings. For the she form, only add a “t.” The he
and they forms are like regular verbs.
In these forms,
we change the
final “a” to “i”
then add the
endings.
In these forms,
we keep the final
“a” and then add
the endings.
“to eat”kla‫كلى‬
I ateklit‫كليت‬
you ate (masc. sing.)kliti‫كليتي‬
you ate (fem. sing.)kliti‫كليتي‬
he atekla‫كلى‬
she ateklat‫كالت‬
we ateklina‫كلينا‬
you ate (plur.)klitu‫كليتو‬
they ateklau‫كالو‬50 • Moroccan Arabic
Some Irregular Verbs with the long vowel “a” (‫ى‬ / ‫)ا‬ at the end
to gomsha‫مشى‬to rentkra‫كرى‬
to startbda‫بدى‬to runjra‫جرى‬
to buyshra‫شرى‬to finishsala‫سالى‬
to singghnna‫ى‬‫غن‬
ّto have lunchtghdda‫ى‬‫تغد‬
ّ
to give3Ta‫عطى‬to have dinnert3sh-sha‫ى‬‫ش‬ّ ‫تع‬
to forgetnsa‫نسى‬to hopetmnna‫تمنى‬
to crybka‫بكى‬to waittsnna‫تسنى‬
to wantbgha‫بغى‬to read / studyqra‫قرى‬
to takekhda‫خدى‬to meettlaqa‫تالقى‬
to comeJa
‫جا‬
Some examples:
Last Sunday, I went to the
medina and bought a jellaba.l-7dd lli fat, mshit l
l-mdina u shrit jllaba.
They sang at the party on
Saturday.huma ghnnau f l-7fla
nhar s-sbt.
‫شريت‬ ‫و‬ ‫المدينة‬ ‫ل‬ ‫مشيت‬ ،‫فات‬ ‫اللي‬ ‫الحد‬
ّ
.‫جالّبة‬
.‫السبت‬ ‫نهار‬ ‫الحفلة‬ ‫ف‬ ‫او‬‫غن‬
ّ ‫ما‬‫ه‬ُ
Exercise: Put the verbs in parentheses in the correct form.
John u Amy (kra) Dar zwina f
Marrakech.
l-bar7 ana u Paul (tlaqa) m3a S7abna
f r-risTura u (tghdda) mjmu3in.
s-simana lli fatt, huma (sala)
l-khdma dyalhum f l-mghrib.
.‫مراكش‬ ‫ف‬ ‫زوينة‬ ‫دار‬ )‫(كرى‬ ‫أيمي‬ ‫و‬ ‫دجون‬
)‫ى‬‫(تغد‬
ّ ‫و‬ ‫الريسطورة‬ ‫ف‬ ‫صحابنا‬ ‫مع‬
َ )‫(تالقى‬ ‫پول‬ ‫و‬ ‫ا‬‫أن‬ ‫البارح‬
.‫مجموعين‬
‫ب‬‫المغر‬ ‫ف‬ ‫ديالهُم‬ ‫الخدمة‬ )‫(سالى‬ ‫ما‬‫ه‬ُ ،‫فات‬
ّ ‫اللي‬ ‫السيمانة‬.
Moroccan Wisdom: ‫ل‬ ‫يصرب‬ ‫العسل‬ ‫بغى‬ ‫اللي‬
.‫النحل‬ ‫قريص‬
l-li bgha l-3sl y-Sbr l qriS n-
n7l.
whoever wants honey must tolerate bee stings.
English equivalent: Every rose has its thorn.Peace Corps / Morocco • 51
3rd Category: two-letter verbs
When we say “two-letter verbs,” some confusion can arise. When we write them in Arabic, they have
only two letters. However, there is a “shedda” on the second letter (see pages 3 and 142), so in the
transcription we double the second letter, making them look like three-letter verbs. In this case, you
can still recognize them because the second and third letters are the same. Or, look at the Arabic script
and you can be sure of the fact that they are, indeed, two-letter verbs.
To conjugate this type of verb, we add the long vowel “i” to the I, you (sing.), we, and you (plur.)
forms, then add the normal endings. The he, she, and they forms are like regular verbs.
In these forms,
we add “i” to the
verb, then add
the normal
endings.
In these forms,
we simply add
the normal
endings.
“to open”7ll‫ل‬ّ ‫ح‬
I opened7llit‫حلّيت‬
you opened (masc. sing.)7lliti‫حلّيتي‬
you opened (fem. sing.)7lliti‫حلّيتي‬
he opened7ll‫ل‬ّ ‫ح‬
she opened7llat‫حالّت‬
we opened7llina‫حلّينا‬
you opened (plur.)7llitu‫حليتو‬
they opened7llu‫حلّو‬
A two-letter
verb with
“shedda” on
the second
letter.
Some two-letter verbs
to closesdd‫سد‬
ّto be ableqdd‫قد‬
ّ
to smellshmm‫شم‬
ّto pick uphzz‫هز‬
ّ
to handmdd‫مد‬
ّto thinkDnn‫ضن‬
ّ
to answer /
return backrdd‫رد‬
ّto be boredmll‫ل‬ّ ‫م‬
to pourkbb‫كب‬
ّto take / catchshdd‫شد‬
ّ
to feel7ss‫حس‬
ّto pull / dragjrr‫جر‬
ّ
to put7TTّ‫حط‬
Some examples:
I opened the window and I
closed the door7llit s-srjm u sddit
l-bab.
I felt cold7ssit b l-brd.
.‫الباب‬ ‫يت‬‫سد‬
ّ ‫و‬ ‫السرجم‬ ‫حلّيت‬
.‫البرد‬ ‫ب‬ ‫يت‬‫حس‬
ّ
Exercise: Put the verbs in parentheses in the correct form.
l-bar7 f S-Sba7, Mary (rdd) l-ktab l
l-khizana.‫زانة‬‫الخ‬ ‫ل‬ ‫الكتاب‬ )‫(رد‬
ّ ‫ماري‬ ،‫الصباح‬ ‫ف‬ ‫ارح‬‫الب‬.
mlli kan l-3jaj, {ana} (sdd) s-srajm..‫السراجم‬ )‫(سد‬
ّ }‫{أنا‬ ،‫العجاج‬ ‫كان‬ ‫ملّي‬
{7na} (7TT) l-7wayj f l-makina d
S-Sabun.
.‫الصابون‬ ‫د‬ ‫كينة‬‫الم‬
َ ‫ف‬ ‫الحوايج‬ )ّ‫(حط‬ }‫{حنا‬52 • Moroccan Arabic
Negation
Normal Negative Form
In order to express the negative of a verb (i.e. “didn’t,” or “don’t,” or “doesn’t”), we add the prefix (ma)
(‫)ما‬ to the beginning of a verb and the suffix (sh) (‫)ش‬ to the end of a verb.
We drank.shrbna
We didn’t drink.ma-shrbna-sh
‫شربنا‬
‫شربناش‬ ‫ما‬
Exercise: Conjugate the verbs in parentheses in the negative form.
‫فات‬
ّ ‫اللي‬ ‫السيمانة‬ )‫(سافر‬ ‫و‬َ ‫ه‬.
ُ
huwa (safr) s-simana lli fatt.
l-bar7 f l-lil (qra) l-ktab dyali
7it knt 3iyan.
hiya (gls) m3ana 7it (sala) l-khdma
dyalha..‫عيان‬ ‫كنت‬ ‫حيت‬ ‫ديالي‬ ‫الكتاب‬ )‫(قرى‬ ‫الليل‬ ‫ف‬ ‫البارح‬
7na (n3s) bkri 7it (t3sh-sha) bkri..‫بكري‬ )‫ى‬‫ش‬ّ ‫(تع‬ ‫حيت‬ ‫بكري‬ )‫(نعس‬ ‫حنا‬
Kari (lbs) l-kswa j-jdida f l-7fla
7it (kan) 3ndha l-wqt.
mlli ja l l-mghrib (Sift) bra l
l-walidin dyalu..‫الوقت‬ ‫عندها‬ )‫(كان‬ ‫حيت‬ ‫الحفلة‬ ‫ف‬ ‫الجديدة‬ ‫الكسوة‬ )‫(لبس‬ ‫كاري‬
.‫ديالها‬ ‫الخدمة‬ )‫(سالى‬ ‫حيت‬ ‫معانا‬ )‫(گلس‬ ‫هي‬
َ
‫ديالو‬ ‫دين‬‫الوال‬ ‫ل‬ ‫ر‬‫ا‬ ‫ب‬ )‫(صيفت‬ ‫ب‬‫المغر‬ ‫ل‬ ‫جا‬ ‫ملّي‬.
kan l-brd u {ana}(7ll) s-srajm.
.‫السراجم‬ )‫ل‬ّ ‫(ح‬ }‫{أنا‬ ‫و‬ ‫البرد‬ ‫كان‬
Additional Negative Forms
The following negative forms replace the (sh) (‫)ش‬ we use for the normal negative form. We still use
( ma) (‫)ما‬ before the verb, but we use these forms after the verb or, sometimes, before the verb (and
thus before ma).
‫والو‬
NothingwaluNothing7tta 7aja‫حاجة‬ ‫حتّى‬
Nothing7tta shi‫شي‬ ‫حتّى‬
no one7tta wa7d‫واحد‬ ‫حتّى‬
no one(7tta) 7dd‫حد‬ )‫(حتّى‬
neither ... norla ... wala‫وال‬ ... ‫ال‬
only / justghir
‫غير‬
Some examples:
.‫والو‬ ‫عرفت‬ ‫ما‬
I knew nothing.ma-3rft walu.I ate nothing.ma-klit 7tta 7aja.‫حاجة‬ ‫حتّى‬ ‫كليت‬ ‫ما‬.
No one came.7tta wa7d ma-ja..‫جا‬ ‫ما‬ ‫واحد‬ ‫حتّى‬
He saw no one.ma-shaf 7tta wa7d / 7dd.
‫حد‬
ّ / ‫واحد‬ ‫حتّى‬ ‫شاف‬ ‫ما‬.Peace Corps / Morocco • 53
I met neither Mohamed nor
Amber.ma-tlaqit la Mohamed
wala Amber..‫أمبر‬ ‫وال‬ ‫محمد‬ ‫ال‬ ‫القيت‬‫ت‬ ‫ما‬
I drank only water.ma-shrbt ghir l-ma.‫الما‬ ‫غير‬ ‫شربت‬ ‫ما‬.
Exercise: Put the verbs in parentheses in the proper form.
l-7dd lli fat (gls) f D-Dar,
(khrj (negative)) 3la7qqash (kan)
sh-shta. f l-3shiya Sa7bi (ja) u
(msha) l s-sibir bjuj. mn b3d
(msha) l s-sinima. (shaf) wa7d l-
film zwin. mlli (khrj), (daz) l
s-suq.(shra) l-khuDra. mn b3d
(shdd) Tobis u (rj3) l D-Dar.
‫ف‬ .‫الشتا‬ )‫(كان‬ ‫علَحقّاش‬ )‫(خرج‬ ،‫الدار‬ ‫ف‬ )‫(گلس‬ ‫فات‬ ‫اللي‬ ‫الحد‬
ّ
‫ل‬ )‫(مشى‬ ‫بعد‬ ‫من‬ .‫بجوج‬ ‫ر‬‫ي‬‫السيب‬ ‫ل‬ )‫(مشى‬ ‫و‬ )‫(جا‬ ‫صاحبي‬ ‫ة‬‫العشي‬
ّ
.‫السوق‬ ‫ل‬ )‫(داز‬ ،)‫(خرج‬ ‫ملّي‬ .‫زوين‬ ‫الفيلم‬ ‫واحد‬ )‫(شاف‬ .‫ما‬‫السين‬
.‫الدار‬ ‫ل‬ )‫(رجع‬ ‫و‬ ‫الطوبيس‬ )‫(شد‬
ّ ‫بعد‬ ‫من‬ .‫الخضرة‬ )‫(شرى‬
Have you ever... / I’ve never...
Have you ever...?
We can use the word 3mmr (‫ر‬‫)عم‬
ّ to express the English equivalent of the present perfect tense: “Have
you ever...?” and “I have never...” We “conjugate” it as follows:
‫رني‬‫عم‬
ّ / ‫ري‬‫عم‬
ّ ‫واش‬
Have I ever...wesh 3mmri / 3mmrniHave you (sing.) ever...wesh 3mmrk‫رك‬‫عم‬
ّ ‫واش‬
Has he ever...wesh 3mmru‫رو‬‫عم‬
ّ ‫واش‬
Has she ever...wesh 3mmrha‫رها‬‫عم‬
ّ ‫واش‬
Have we ever...wesh 3mmrna‫رنا‬‫عم‬
ّ ‫واش‬
Have you (plur.) ever...wesh 3mmrkum‫م‬‫ك‬ُ‫ر‬‫عم‬
ّ ‫واش‬
Have they ever...wesh 3mmrhum‫م‬‫ه‬ُ‫ر‬‫عم‬
ّ ‫واش‬
The verb that follows ‫ع‬mmr is often in the past tense. Some examples:
Have you ever gone to France?
wesh 3mmrk mshiti l Fransa?
Have they ever eaten couscous? wesh 3mmrhum klau l-ksksu?
Have you ever drunk mint tea in
America?
wesh 3mmrkum shrbtu atay b
n-n3na3 f mirikan?
‫نسا؟‬‫فر‬
ّ ‫واش‬
َ ‫ل‬ ‫مشيتي‬ ‫رك‬‫عم‬
‫الكسكسو؟‬ ‫كالو‬ ‫م‬‫ه‬ُ‫ر‬‫عم‬
ّ ‫واش‬
‫ف‬ ‫النعناع‬ ‫ب‬ ‫أتاي‬ ‫شربتو‬ ‫م‬‫ك‬ُ‫ر‬‫عم‬
ّ ‫واش‬
‫ريكان؟‬‫م‬
I’ve never...
This is like the conjugation above, with the addition of ma (‫)ما‬ at the beginning of 3mmr (‫ر‬‫)عم‬.
ّ
I have never...
ma 3mmri / ma-3mmrni
‫رني‬‫عم‬
ّ ‫ما‬ / ‫ري‬‫عم‬
ّ ‫ما‬54 • Moroccan Arabic
you (sing.) have never...ma-3mmrk‫رك‬‫عم‬
ّ ‫ما‬
he has never...ma-3mmru‫رو‬‫عم‬
ّ ‫ما‬
she has never...ma-3mmrha‫رها‬‫عم‬
ّ ‫ما‬
we have never...ma-3mmrna‫رنا‬‫عم‬
ّ ‫ما‬
you (plur.) have never...ma-3mmrkum‫م‬‫ك‬ُ‫ر‬‫عم‬
ّ ‫ما‬
they have never...ma-3mmrhum‫م‬‫ه‬ُ‫ر‬‫عم‬
ّ ‫ما‬
Some examples:
I’ve never eaten hamburger.ma-3mmrni kleet l-hamborgr.
She has never been abroad.ma-3mmrha safrat l
l-kharij.
He has never spoken Arabic.ma-3mmru tkllm l-3rbiya.
.‫الهامبورگر‬ ‫كليت‬ ‫رني‬‫عم‬
ّ ‫ما‬
.‫ج‬‫الخار‬ ‫ل‬ ‫سافرات‬ ‫رها‬‫عم‬
ّ ‫ما‬
.‫العربية‬ ‫تكلّم‬ ‫رو‬‫عم‬
ّ ‫ما‬
Object Pronouns
In English, we have pronouns for the subject of a sentence: I, you, he, she, we, and they. But we also
have object pronouns that we use after verbs:
He hit me.
I saw her.
Ask him a question.
We gave them some cake.
So far, you have learned the independent pronouns (see page 7) and the possessive pronouns (see
page 8). Here are the object pronouns that we use in Moroccan Arabic after verbs:
meni‫ـني‬
you (sing.)k‫ـك‬
him / itu / hher / itha‫ـها‬
Usna‫ـنا‬
you (plur.)kum‫م‬‫ك‬ُ ‫ـ‬
Themhum‫ـهُم‬
‫ـه‬ / ‫ـو‬
These pronouns are the same as the possessive pronouns, with the exception of “me.” The “him” form
uses u after consonants and h after vowels, exactly like the possessive pronoun form. Some examples:
3umar 3ta wa7d l-ktab l
Omar gave a book to Mohamed. Mohamed.
.‫مد‬‫ح‬َ ‫م‬ُ ‫ل‬ ‫الكتاب‬ ‫واحد‬ ‫عطى‬ ‫ر‬‫م‬َ ‫ع‬ُ
.‫مد‬‫ح‬َ ‫م‬ُ ‫ل‬ ‫عطاه‬ ‫ر‬‫م‬َ ‫ع‬ُ
Omar gave it to Mohamed.3umar 3Tah l Mohamed.Did you write the letter to
Hassan?wesh ktbti l-bra l
Hassan?Yes, I wrote it to Hassan.iyeh, ktbtha l Hassan..‫حسن‬ ‫ل‬ ‫كتبتها‬ ،‫إيه‬
Why did you leave us with him?3lash khllitina m3ah?‫معاه؟‬ ‫خلّيتينا‬ ‫عالش‬
‫حسن؟‬ ‫ل‬ ‫ر‬‫ا‬ ‫الب‬ ‫كتبتي‬ ‫واش‬Peace Corps / Morocco • 55
She saw me at the movie
theater.
.‫نيما‬‫الس‬ ‫ف‬ ‫شافتني‬
shaftni f s-sinima.
As you can see, these pronouns are attached directly to the verb. As a result, when a verb with an
object pronoun is made negative, the sh (‫)ش‬ is used after the pronoun. Some examples:
‫شفتيني‬
You saw me.shftiniYou didn’t see me.ma-shftini-shDid you see Hakima and Karim?wesh shfti Hakima u
Karim?‫ريم؟‬‫ك‬َ ‫و‬ ‫كيمة‬‫ح‬َ ‫شفتي‬ ‫واش‬
No, I didn’t see them.lla, ma-shfthum-sh..‫شفتهُمش‬ ‫ما‬ ،‫ال‬
‫شفتينيش‬ ‫ما‬
Exercise: Replace the underlined nouns by the corresponding pronouns.
1. qrit dik l-jarida l-bar7 f
S-Sbaн.
2. nsau s-sarut dyalhum f D-Dar.
3. zrt duk n-nas f Fes l-bar7.
4. ddau wldhum m3ahum l s-sinima.
.‫الصباح‬ ‫ف‬ ‫البارح‬ ‫ريدة‬‫الج‬
َ ‫ديك‬ ‫قريت‬
.‫الدار‬ ‫ف‬ ‫ديالهُم‬ ‫الساروت‬ ‫نساو‬
.‫البارح‬ ‫فاس‬ ‫ف‬ ‫الناس‬ ‫دوك‬ ‫زرت‬
.‫نيما‬‫الس‬ ‫ل‬ ‫م‬‫معاه‬
‫م‬‫ولده‬
ُ
ُ ‫او‬‫د‬ّ
5. wqqfna shffar f z-znqa..‫الزنقة‬ ‫ف‬ ‫شفّار‬ ‫وقّفنا‬
6. bba 3awn khuk f l-7sab..‫الحساب‬ ‫ف‬ ‫خوك‬ ‫عاون‬ ‫ا‬‫ب‬َ
Question Words
Some of these you already know. Some will be new for you.
‫شكون‬
WhoshkunWho are you?shkun nta / nti?‫؟‬‫نت‬ / ‫نت‬
َ ‫شكون‬
whatash / shnu / ashnu‫أشنو‬ / ‫شنو‬ / ‫أش‬
What did you do yesterday?shnu drti l-bar7?‫البارح؟‬ ‫درتي‬ ‫شنو‬
whichashmnWhich bus did you take?ashmn Tubis khditi?wherefin / faynWhere did you eat pizza?fin kliti l-ppitza?howKifashHow did you get to the hotel?kifash wSlti l l-uTil?from wheremninWhere did you come from?mnin jiti?‫جيتي؟‬ ‫منين‬
whenfuqash / imta‫إنتى‬ / ‫فوقاش‬
‫أشمن‬
‫خديتي؟‬ ‫طوبيس‬ ‫أشمن‬
‫فاين‬ / ‫فين‬
‫ـيتزا؟‬‫الپ‬
ّ ‫كليتي‬ ‫فين‬
‫كيفاش‬
‫لوطيل؟‬ ‫ل‬ ‫وصلتي‬ ‫كيفاش‬
‫منين‬56 • Moroccan Arabic
‫البارح؟‬ ‫نعستي‬ ‫فوقاش‬
When did you sleep yesterday?fuqash n3sti l-bar7?When did you arrive?imta wSlti?why3lashWhy did you come late?3lash jiti mm3TTl?‫معطّل؟‬ ‫جيتي‬ ‫عالش‬
Because I didn’t get up early.3la7qqash ma-nDt-sh
bkri..‫بكري‬ ‫نضتش‬ ‫ما‬ ‫علَحقّاش‬
‫وصلتي؟‬ ‫إنتى‬
‫عالش‬
The word mn (‫)من‬ is used after some prepositions to create question words.
with whom
m3a mn
With whom did you travel to
Rabat? (In the US: Who did you travel m3a mn safrti l Rabat?
to Rabat with?)
‫من‬ ‫مع‬
َ
‫الرباط‬ ‫ل‬ ‫سافرتي‬ ‫من‬ ‫مع‬
َ
whosedyal mn‫من‬ ‫يال‬‫د‬
how many / how muchsh7al‫شحال‬
The question word sh7al (‫)شحال‬ may is followed by either d (‫)د‬ or mn (‫)من‬, depending upon the noun
following it. Uncountable nouns are nouns that do not have a plural because they speak about
something that can be “measured,” but not “counted” (e.g. tea, air). Countable nouns are nouns that
have plural forms and, therefore, nouns with which we use numbers (e.g. 5 cats, 3 books). With
sh7al:
sh7al + d + singular uncountable noun
or
sh7al + d + plural countable noun
or
sh7al + mn + singular countable noun
How much time?sh7al d l-wqt?‫الوقت؟‬ ‫د‬ ‫شحال‬
How many books?sh7al d l-ktub?‫الكتوب؟‬ ‫د‬ ‫شحال‬
How many books?sh7al mn ktab?‫كتاب؟‬ ‫من‬ ‫شحال‬
In referring to prices, sh7al is almost always preceded by the preposition b (‫)ب‬.
How much is this shirt?
How much did you pay for
them?
bsh7al had l-qamija?
bsh7al shritihum?
.‫القَميجة‬ ‫د‬‫ه‬َ ‫بشحال‬
‫شريتيهُم؟‬ ‫بشحال‬Peace Corps / Morocco • 57
Exercise: Write your time line of activities for last Sunday. Use the following time
expressions and verbs to write as many sentences as you can.
e.g. f l-weekend t3sh-shit m3a S7abi
f r-risTora.
Time Expressions
.‫الريسطورة‬ ‫ف‬ ‫صحابي‬ ‫مع‬
َ ‫يت‬‫ش‬ّ ‫تع‬ ‫الويكاند‬ ‫ف‬
Verbs
tfrrj‫ج‬‫تفر‬
ّt3sh-sha‫ى‬‫ش‬ّ ‫تع‬
‫بكري‬ ‫الصباح‬ ‫ف‬dar‫دار‬safr‫سافر‬
f l-3shiya‫العشية‬ ‫ف‬3awn‫عاون‬tsnna‫ى‬‫تسن‬
ّ
f l-lil‫الليل‬ ‫ف‬Sam‫صام‬ja‫جا‬
mn b3d‫بعد‬ ‫من‬kbb‫كب‬
ّmsha‫مشى‬
‫فات‬ ‫اللي‬ ‫الحد‬
ّdqq‫دق‬
ّtlaqa‫تالقى‬
)‫(وقت‬ ‫ف‬khaf‫خاف‬wSl‫وصل‬
shaf‫شاف‬qra‫قرى‬
Duwsh‫ش‬‫دو‬
ّtkllm‫تكلّم‬
SifT‫ط‬‫صيف‬
f l-weekend
f S-Sba7 bkri
l-7dd lli fat
f (time)
‫الويكاند‬ ‫ف‬
Lbs
‫لبس‬
