==============================
Daily Routines
==============================

Objective: By the end of the chapter, you will be able to:
• talk about your daily activities using the present tense
• use one verb after another to express complex thoughts
• give commands with the imperative
Present Tense – Regular Verbs
Present Tense in General
In Arabic, the present tense normally expresses both habitual and progressive actions.
habitual action:
I eat couscous every Friday.
progressive action: I am eating couscous now.
For a small number of verbs, the present tense expresses only habitual actions (see page 147 for more
information on these verbs).
Unlike the past tense, which uses only suffixes (endings) to conjugate a verb, the present tense uses
both suffixes and prefixes. The present tense prefix is written with ka (‫ـ‬‫ك‬َ ) and another letter (n, t,
or y). Present tense suffixes (i or u) may be added as well.
Regular Verbs in the Present Tense
Verbs that were regular in the past tense are still regular in the present tense. In addition to these,
two-letter verbs are also regular in the present tense. Therefore, they will be conjugated like ktb
(‫)كتب‬ in the present tense. See page 51 for more information on two-letter verbs.
Here is the conjugation of the verb ktb in the present tense, with prefixes and suffixes underlined:
Yes, these
are the
same. You
understand
the speaker
by context.
“to write”ktb‫كتب‬
I writekan-ktb‫نكتب‬‫ك‬َ
you write (masc. sing.)kat-ktb‫تكتب‬‫ك‬َ
you write (fem. sing.)kat-ktbi‫تكتبي‬‫ك‬َ
he writeskay-ktb‫يكتب‬‫ك‬َ
she writeskat-ktb‫تكتب‬‫ك‬َ
we writekan-ktbu‫نكتبو‬‫ك‬َ
you write (plur.)kat-ktbu‫تكتبو‬‫ك‬َ
they writekay-ktbu‫يكتبو‬‫ك‬َ
Q: What changes are brought to the verb when conjugated in the present tense?
These have
different
conjugations.
In the past
tense, they
had the same
conjugation.Peace Corps / Morocco • 59
Time Expressions
alwaysdima‫ديما‬
usuallyghaliban‫با‬‫غال‬
sometimesb3D l-mrratfrom time to timemrra mrra‫ة‬‫مر‬
ّ ‫ة‬‫مر‬
ّ
once a ...mrra f ...... ‫ف‬ ‫ة‬‫مر‬
ّ
once a yearmrra f l-3am‫العام‬ ‫ف‬ ‫ة‬‫مر‬
ّ
once a monthmrra f sh-hr‫الشهر‬ ‫ف‬ ‫ة‬‫مر‬
ّ
once a weekmrra f s-simana‫السيمانة‬ ‫ف‬ ‫ة‬‫مر‬
ّ
everydayyawmiyan‫ا‬‫ومي‬
ّ ‫ي‬َ
on (day of the week)nhar ...‫نهار‬
on Saturdaynhar s-sbtevery ...kul ...... ‫ل‬‫ك‬ُ
every morningkul Sba7‫صباح‬ ‫ل‬‫ك‬ُ
every Fridaykul jm3a‫جمعة‬ ‫ل‬‫ك‬ُ
nowdaba
‫ات‬‫المر‬
ّ ‫بعض‬
‫السبت‬ ‫نهار‬
‫با‬‫د‬َ
Some examples:
Malika drinks milk every
morning.Greg kay-tkllm d-darija
mzyan.
Malika kat-shrb l-7lib
kul Sba7.Amina and her friend travel to
France once a year.Amina u Sa7btha kay-safru
l fransa mrra f l-3am.Aicha is pouring tea.Aicha kat-kbb atay..‫أتاي‬ ‫تكب‬
َ ‫ك‬َ ‫عيشة‬
I don’t drink coffee.ma-kan-shrb-sh l-qhwa..‫القهوة‬ ‫نشربش‬‫ك‬َ ‫ما‬
Greg speaks Darija well.
.‫زيان‬‫م‬ ‫جة‬‫الدار‬ ‫يتكلّم‬‫ك‬َ ‫گريگ‬
.‫صباح‬ ‫ل‬‫ك‬ُ ‫الحليب‬ ‫تشرب‬‫ك‬َ ‫ليكة‬‫م‬َ
‫ة‬‫مر‬
ّ ‫نسة‬‫فر‬
َ ‫ل‬ ‫يسافرو‬‫ك‬َ ‫صاحبتها‬ ‫و‬ ‫أمينة‬
.‫العام‬ ‫ف‬
Exercise: Answer the following sentences (based on the examples above) in the
negative.
1. wesh Greg kay-tkllm tamazight
mzyan?
2. wesh Malika kat-shrb atay kul
Sba7?
3. wesh Amina u Sa7btha kay-safru l
mirikan mrra f l-3am?
‫مزيان؟‬ ‫تامازيغت‬ ‫يتكلّم‬‫ك‬َ ‫گريگ‬ ‫واش‬ .1
‫صباح؟‬ ‫ل‬‫ك‬ُ ‫أتاي‬ ‫تشرب‬‫ك‬َ ‫ليكة‬‫م‬َ ‫واش‬ .2
‫العام؟‬ ‫ف‬ ‫ة‬‫مر‬
ّ ‫ريكان‬‫م‬ ‫ل‬ ‫يسافرو‬‫ك‬َ ‫صاحبتها‬ ‫و‬ ‫أمينة‬ ‫واش‬ .360 • Moroccan Arabic
‫الما؟‬ ‫تكب‬
ّ ‫ك‬َ ‫عيشة‬ ‫واش‬ .4
4. wesh Aicha kat-kbb l-ma?
Exercise: Describe in the present tense the following activities.
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬
shnu kay-dir / kat-dir / kay-diru?
Present Tense – Irregular Verbs with Middle “a”
Irregular Verbs in General
Irregular verbs in the present tense are
more complicated than in the past tense.
In the past tense, verbs with the same
structure (“a” in the middle, “a” at the
end) were conjugated the same way. In
the present tense, verbs that look the
same in their “infinitive” form may be
conjugated differently.
As a result of this difference, in the
present tense you will have to remember
which category of conjugation each
irregular verb belongs to. These catego-
ries are listed in the diagram to the right,
and each will be shown individually. The
glossary of verbs in the appendix (see
page 159) also shows, by example, how
an irregular verb is conjugated.
Categories of Present Tense Irregular Verbs
“a” becomes “u”
long vowel
“a” in
the middle
“a” becomes “i”
“a” remains “a”
Present
Tense
Irregular
Verbs
“a” becomes “i”
long
vowel “a”
at the end
“a” remains “a”
internal changes
We will deal with two large groups of irregular verbs: 3-letter verbs with a long vowel “a” in the middle
and all verbs with a long vowel “a” at the end. Within each of these general groups, there will be three
categories of different conjugations. At times, it may seem like too much information to handle. But
Peace Corps trainees have been learning the irregular present tense for years; you’ll do great.
Practicing irregular verbs with your homestay family is one way to remember how each verb is
conjugated. The more you use the verbs, the quicker they will “stick” in your memory.Peace Corps / Morocco • 61
1st Category: Long “a” Becomes Long “u”
Remember, here we are dealing with 3-letter verbs with a (‫)ا‬ in the middle. The long vowel a (‫)ا‬ changes
to the long vowel u (‫)و‬, with the same prefixes and suffixes as regular verbs in the present tense.
gal‫گال‬
I saykan-gul‫نگول‬‫ك‬َ
you say (masc. sing.)kat-gul‫تگول‬‫ك‬َ
you say (fem. sing.)kat-guli‫تگولي‬‫ك‬َ
he sayskay-gul‫يگول‬‫ك‬َ
she sayskat-gul‫تگول‬‫ك‬َ
we saykan-gulu‫نگولو‬‫ك‬َ
you say (plur.)kat-gulu‫تگولو‬‫ك‬َ
they saykay-gulu‫يگولو‬‫ك‬َ
“to say”
Verbs like “gal”
to bekan‫كان‬to passfat‫فات‬
to blamelam‫الم‬to seeshaf‫شاف‬
to diemat‫مات‬to swim3am‫عام‬
to drive / rideSag‫صاگ‬to tastedaq‫داق‬
to fastSam‫صام‬to throwla7‫الح‬
to meltdab‫داب‬to turnDar‫ضار‬
to passdaz‫داز‬to visitzar‫زار‬
Some examples:
Muslims fast Ramadan every
year.l-mslmin kay-Sumu rmdan
kul 3am.
Lisa swims well.Lisa kat-3um mzyan.
This driver doesn’t drive well.had sh-shifur ma-
kay-Sug-sh mzyan.
.‫عام‬ ‫ل‬‫ك‬ُ ‫رمضان‬ ‫يصومو‬‫ك‬َ ‫ين‬‫المسلم‬
.‫مزيان‬ ‫تعوم‬‫ك‬َ ‫ليسا‬
.‫مزيان‬ ‫يصوگش‬‫ك‬َ ‫ما‬ ‫الشيفور‬ ‫د‬‫ه‬َ
When the verb “to be,” kan (‫)كان‬ is conjugated in the present tense, it expresses a habitual action or
activity, not a current state or condition.
Where are you (every) Saturday fin kat-kun nhar s-sbt f
l-3shiya?
afternoon?
‫ة؟‬‫العشي‬
‫ف‬ ‫السبت‬ ‫نهار‬ ‫تكون‬‫ك‬َ ‫فين‬
ّ
In order to express current states or conditions, use independent pronouns with adjectives or nouns
(see page 7) or use the participles of kan (‫)كان‬ (see page 36). You have already learned both!62 • Moroccan Arabic
Exercise: Describe in the present tense the following activities.
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬
shnu kay-dir / kat-dir / kay-diru?
2nd Category: Long “a” Becomes Long “i”
In this category, the long vowel a (‫)ا‬ in the middle of the verb changes to the long vowel i (‫)ي‬, with the
same prefixes and suffixes as regular verbs in the present tense.
jab‫جاب‬
I bringkan-jib‫نجيب‬‫ك‬َ
you bring (masc. sing.)kat-jib‫تجيب‬‫ك‬َ
you bring (fem. sing.)kat-jibi‫تجيبي‬‫ك‬َ
he bringskay-jib‫يجيب‬‫ك‬َ
she bringskat-jib‫تجيب‬‫ك‬َ
we bringkan-jibu‫نجيبو‬‫ك‬َ
you bring (plur.)kat-jibu‫تجيبو‬‫ك‬َ
they bringkay-jibu‫يجيبو‬‫ك‬َ
“to bring”
Verbs like “jab”
to addzad‫زاد‬to flyTar‫طار‬
to be absentghab‫غاب‬to leaksal‫سال‬
to be cookedTab‫طاب‬to wake upfaq‫فاق‬
to do / makedar‫دار‬Sellba3‫باع‬
to fallTa7‫طاح‬to touchqas‫قاس‬
to trustTaq‫تاق‬
Some examples:Peace Corps / Morocco • 63
Hassan sells (is selling)
vegetables in the souq.Hassan kay-bi3 l-khuDra
f s-suq..‫السوق‬ ‫ف‬ ‫الخضرة‬ ‫يبيع‬‫ك‬َ ‫حسن‬
I don’t wake up early on
Sundays.ma-kan-fiq-sh bkri nhar
l-7dd..‫لحد‬
ّ ‫ا‬ ‫نهار‬ ‫بكري‬ ‫نفيقش‬‫ك‬َ ‫ما‬
What do you do on Saturdays?shnu kat-dir nhar s-sbt?‫السبت؟‬ ‫نهار‬ ‫تدير‬‫ك‬َ ‫شنو‬
Exercise: Describe in the present tense the following activities.
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬
shnu kay-dir / kat-dir / kay-diru?
3rd Category: Long “a” Remains Long “a”
In this category, the long vowel a (‫)ا‬ remains the same, without any changes, with the same prefixes
and suffixes as regular verbs in the present tense.
bat‫بات‬
I spend the nightkan-bat‫نبات‬‫ك‬َ
you spend the night
(masc. sing.)kat-bat‫تبات‬‫ك‬َ
you spend the night
(fem. sing.)kat-bati‫تباتي‬‫ك‬َ
he spends the nightkay-bat‫يبات‬‫ك‬َ
she spends the nightkat-bat‫تبات‬‫ك‬َ
we spend the nightkan-batu‫نباتو‬‫ك‬َ
you spend the night
(plur.)kat-batu‫تباتو‬‫ك‬َ
they spend the nightkay-batu‫يباتو‬‫ك‬َ
“to spend the night”
Verbs like “bat”
to appearban
to look likeban b7al
‫بان‬
‫بحال‬ ‫بان‬
to owesal‫سال‬
to be scaredkhaf‫خاف‬
Some examples:
The mouse is scared of the cat.
l-far kay-khaf mn l-qT.
.‫القط‬ ‫من‬ ‫يخاف‬‫ك‬َ ‫الفار‬64 • Moroccan Arabic
.‫مريض‬ ‫إال‬ ‫بحال‬ ‫تبان‬‫ك‬َ
kat-ban b7al ila mriD.
You look like you are sick.
Present Tense – Irregular Verbs with Final “a”
Now we change our focus from verbs with a long vowel a (‫)ا‬ in the middle of the verb to those with a
long vowel a (‫)ى‬ at the end of the verb.
1st Category: Long “a” Becomes Long “i”
In this category, the long vowel a (‫)ى‬ changes to the long vowel i (‫)ي‬, with the same prefixes and
suffixes as regular verbs in the present tense.
Jra‫جرى‬
I runkan-jri‫نجري‬‫ك‬َ
you run (masc. sing.)kat-jri‫تجري‬‫ك‬َ
you run (fem. sing.)kat-jri‫تجري‬‫ك‬َ
he runskay-jri‫يجري‬‫ك‬َ
she runskat-jri‫تجري‬‫ك‬َ
we runkan-jriu‫نجريو‬‫ك‬َ
you run (plur.)kat-jriu‫تجريو‬‫ك‬َ
they runkay-jriu‫و‬‫يجري‬‫ك‬َ
“to run”
These have
the same
conjugation in
this category.
Verbs like “jra”
to buildbna‫بنى‬to gomsha‫مشى‬
to buyshra‫شرى‬to praySlla‫صلّى‬
to crybka‫بكى‬to like / lovebgha‫بغى‬
to cleannqqa‫نقّى‬to showwrra‫ى‬‫ور‬
ّ
to comeja‫جا‬to singghnna‫ى‬‫غن‬
ّ
to foldTwa‫طوى‬to smokeKma‫كمى‬
to fryqla‫قلى‬to teachqrra‫ى‬‫قر‬
ّ
to finishsala‫سالى‬to turn offTfa‫طفى‬
Some examples:
Hassan sings (is singing) in the
shower.Hassan kay-ghnni f
d-dush.
I don’t smoke hash.ma-kan-kmi-sh l-7shish.
.‫الدوش‬ ‫ف‬ ‫ي‬‫يغن‬
ّ ‫ك‬َ ‫حسن‬
.‫الحشيش‬ ‫نكميش‬‫ك‬َ ‫ما‬Peace Corps / Morocco • 65
Do you run every morning?
‫صباح؟‬ ‫ل‬‫ك‬ُ ‫تجري‬‫ك‬َ ‫واش‬
wesh kat-jri kul Sba7?
Exercise: Describe in the present tense the following activities.
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬
shnu kay-dir / kat-dir / kay-diru?
2nd Category: Long “a” Remains Long “a”
In this category, the long vowel a (‫)ى‬ remains the same, without any changes, with the same prefixes
and suffixes as regular verbs in the present tense.
qra‫قرى‬
I readkan-qra‫نقرى‬‫ك‬َ
you read (masc. sing.)kat-qra‫تقرى‬‫ك‬َ
you read (fem. sing.)kat-qray‫تقراي‬‫ك‬َ
he readskay-qra‫يقرى‬‫ك‬َ
she readskat-qra‫تقرى‬‫ك‬َ
we readkan-qrau‫نقراو‬‫ك‬َ
you read (plur.)kat-qrau‫تقراو‬‫ك‬َ
they readkay-qrau‫يقراو‬‫ك‬َ
“to read / study”
Verbs like “qra”
to forgetnsa‫نسى‬to defyt7dda‫ى‬‫تحد‬
ّ
to findlqa‫لقى‬to eat lunchtghdda‫ى‬‫تغد‬
ّ
to hopetmnna‫ى‬‫تمن‬
ّto eat dinnert3sh-sha‫ى‬‫ش‬ّ ‫تع‬
to meettlaqa‫تالقى‬to be curedbra‫برى‬66 • Moroccan Arabic
to go shoppingtqdda‫ى‬‫تقد‬
ّto be finishedtsala
‫تسالى‬
to walk aroundtsara‫تسارى‬to take care
(of)thlla (f)
)‫(ف‬ ّ‫تهال‬
Some examples:
From time to time we eat dinner
at the restaurant.mrra mrra kan-t3sh-shau
f r-risTura..‫الريسطورة‬ ‫ف‬ ‫او‬‫ش‬ّ ‫نتع‬‫ك‬َ ‫ة‬‫مر‬
ّ ‫ة‬‫مر‬
ّ
I don’t go shopping every day.ma-kan-tqdda-sh kul yum..‫يوم‬ ‫ل‬‫ك‬ُ ‫اش‬‫نتقد‬
ّ ‫ك‬َ ‫ما‬
How many books do you read in sh7al mn ktab kat-qra f
sh-sh-hr?
a month?‫الشهر؟‬ ‫ف‬ ‫تقرى‬‫ك‬َ ‫كتاب‬ ‫من‬ ‫شحال‬
Exercise: Describe in the present tense the following activities.
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬
šnu kay-dir / kat-dir / kay-diru?
Moroccan Wisdom: ‫و‬‫د‬ّ ‫ماح‬ ‫احلديد‬ ‫ضرب‬
.‫سخون‬
Drb l-7did ma7ddu skhun.
3rd Category:
Verb Has
Strike while
the Internal
iron isChanges
hot.
Two verbs in Moroccan Arabic are conjugated in the present tense by changing their internal structure
in addition to adding the normal prefixes and suffixes.
In these forms, the
“u” is pronounced
very quickly. Thus,
one shouldn’t say
“kan-akuuuuul,”
but rather
“kan-akul”
“to eat”Kla‫كلى‬
I eatkan-akul‫ل‬‫ك‬ُ ‫نا‬‫ك‬َ
you eat (masc. sing.)kat-akul‫ل‬‫ك‬ُ ‫تا‬‫ك‬َ
you eat (fem. sing.)kat-akuli‫لي‬‫ك‬ُ ‫تا‬‫ك‬َ
he eatskay-akul‫ل‬‫ك‬ُ ‫يا‬‫ك‬َPeace Corps / Morocco • 67
she eatskat-akul‫ل‬‫ك‬ُ ‫تا‬‫ك‬َ
we eatkan-aklu‫ناكلو‬‫ك‬َ
you eat (plur.)kat-aklu‫تاكلو‬‫ك‬َ
they eatkay-aklu‫ياكلو‬‫ك‬َ
Another Verb like “kla”
to take
‫خدى‬
khda
Some examples:
Every Friday we eat couscous.kul jm3a kan-aklu ksksu..‫كسكسو‬ ‫ناكلو‬‫ك‬َ ‫جمعة‬ ‫ل‬‫ك‬ُ
She takes medicine before she
goes to bed.kat-akhud d-dwa qbl
ma t-n3s..‫تنعس‬ ‫ما‬ ‫قبل‬ ‫الدوى‬ ‫د‬‫تاخ‬
ُ ‫ك‬َ
Exercise: Describe in the present tense the following activities.
shnu kay-dir / kat-dir / kay-diru?
‫يديرو؟‬‫ك‬َ / ‫تدير‬‫ك‬َ / ‫يدير‬‫ك‬َ ‫شنو‬68 • Moroccan Arabic
Using One Verb after Another
Sometimes, we will want to use one verb directly after another. This is true in English:
I want to read.
He likes to cook.
We forgot to call you.
She began to study yesterday.
As the examples show, in English we use the infinitive after a verb (to read, to cook, to call, to study).
But in Arabic, as you recall, there isn’t actually an infinitive for verbs (see page 46). Instead, we use the
present tense of a verb without the opening “ka.” This will serve as the equivalent of the
English infinitive when we use one verb after another.
Present
Tense
Without
“ka”
Used after “bġa”
I want to go.kan-mshin-mshibghit n-mshi.‫نمشي‬ ‫بغيت‬
You want to go.kat-mshit-mshibghiti t-mshi.‫تمشي‬ ‫بغيتي‬
He wants to go.kay-mshiy-mshibgha y-mshi.‫يمشي‬ ‫بغى‬
She wants to go.kat-mshit-mshibghat t-mshi.‫تمشي‬ ‫بغات‬
We want to go.kan-mshiun-mshiubghina n-mshiu‫نمشيو‬ ‫بغينا‬
You want to go.kat-mshiut-mshiubghitu t-mshiu‫تمشيو‬ ‫بغيتو‬
They want to go.kay-mshiuy-mshiubghau y-mshiu‫يمشيو‬ ‫بغاو‬
Some more examples:
I hope to speak Darija well.kan-tmnna n-tkllm
d-darija mzyan..‫مزيان‬ ‫جة‬‫الدار‬ ‫نتكلّم‬ ‫ى‬‫نتمن‬
ّ ‫ك‬َ
He forgot to bring the book.nsa y-jib l-ktab..‫الكتاب‬ ‫يجيب‬ ‫نسى‬
Using with Other Expressions
This same construction is used after other words and expressions. The most important of these is
(bash) (‫)باش‬. This word is the equivalent of the English “in order to.” Some examples:
Latifa went to the post office
in order to send a letter.Latifa mshat l l-busTa
bash t-SifT bra.
I went to Marrakech in order
to see my friend.mshit l Marrakech
bash n-shuf Sa7bi.
.‫برا‬ ‫ط‬‫تصيف‬ ‫باش‬ ‫البوسطة‬ ‫ل‬ ‫مشات‬ ‫لَطيفة‬
.‫صاحبي‬ ‫نشوف‬ ‫باش‬ ‫مراكش‬ ‫ل‬ ‫مشيت‬
Exercise: Combine the following words to make meaningful sentences, using the
proper conjugations of verbs and pronouns.
1. Amina / msha / l l-busTa / bash / shra / karT d t-tilifun.
2. huwa / bgha / msha / l mirikan / bash / qra.
3. 7na / ja / l l-mghrib / bash / 3awn / nas dyalu / u / t3rrf / 3lihum / u
{huma} /t3rrf/ 3lina 7tta {7na} / mzyan.Peace Corps / Morocco • 69
The Imperative
The imperative is used to give commands: Go to the store! Open the window! Study Arabic! The
positive imperative tells someone to do something, the negative imperative tells someone not to do
something.
The positive imperative is formed by dropping both the ka (َ‫ك‬) and the prefix t (‫)ت‬ from the singular
and plural “you” forms of the present tense. In the following table, all the examples are equal to the
English command, “Write!”
Present Tense
Imperative
you (masc. sing.)kat-ktb‫تكتب‬‫ك‬َKtb‫كتب‬
you (fem. sing.)kat-ktbi‫تكتبي‬‫ك‬َKtbi‫كتبي‬
you (plur. sing.)kat-ktbu‫تكتبو‬‫ك‬َKtbu‫كتبو‬
The negative imperative is formed by dropping the ka (َ‫ك‬) and using the negative form (ma...sh) (‫ش‬...‫)ما‬.
In the following table, the first verb is gls, “to sit,” and the negative imperatives are equivalent to the
English “Don’t sit!” The second verb is wqf, “to stand / stop” and the negative imperatives are
equivalent to the English “Don’t stand up!”
Present Tense
Imperative
Negative Imperative
you (masc. sing.) kat-gls‫تگلس‬‫ك‬َgls‫گلس‬ma-t-gls-sh‫تگلسش‬ ‫ما‬
you (fem. sing.)kat-glsi‫تگلسي‬‫ك‬َglsi‫گلسي‬ma-t-glsi-sh‫تگلسيش‬ ‫ما‬
you (plur. sing.)kat-glsu‫تگلسو‬‫ك‬َglsu‫گلسو‬ma-t-glsu-sh‫تگلسوش‬ ‫ما‬
you (masc. sing.) kat-wqf‫توقف‬‫ك‬َwqf‫وقف‬ma-t-wqf-sh‫توقفش‬ ‫ما‬
you (fem. sing.)kat-wqfi‫توقفي‬‫ك‬َwqfi‫وقفي‬ma-t-wqfi-sh‫توقفيش‬ ‫ما‬
you (plur. sing.)kat-wqfu‫توقفو‬‫ك‬َwqfu‫وقفو‬ma-t-wqfu-sh‫توقفوش‬ ‫ما‬
Some Irregular Imperatives
For the following three verbs, the positive imperative is not regular.
1.
to go
Go.
2.
to come
Come.
3.
to give
Give me.
msha‫مشى‬
sir‫سير‬
siri‫سيري‬
siru‫سيرو‬
ja‫جا‬
aji‫أجي‬
aji‫أجي‬
ajiu‫أجيو‬
3Ta / ara‫عطى‬
ara‫ر‬‫ا‬ ‫أ‬
aray‫أراي‬
arau‫أراو‬
Don’t go.
Don’t come.
Don’t give me.
ma-t-mshi-sh‫تمشيش‬ ‫ما‬
ma-t-mshi-sh‫تمشيش‬ ‫ما‬
ma-t-mshiu-sh‫تمشيوش‬ ‫ما‬
ma-t-ji-sh‫تجيش‬ ‫ما‬
ma-t-ji-sh‫تجيش‬ ‫ما‬
ma-t-jiu-sh‫تجيوش‬ ‫ما‬
ma-t-3Tini-sh‫تعطينيش‬ ‫ما‬
ma-t-3Tini-sh‫تعطينيش‬ ‫ما‬
ma-t-3Tiuni-sh‫تعطيونيش‬ ‫ما‬70 • Moroccan Arabic
Exercise: Put the verbs between parentheses in correct form, then arrange the
sentences in the correct order.
A. mn b3d (lbs) 7wayji.
B. (ghsl) wjhi u snani, mn b3d (fiyq)
d-drari.
C. ana (naD) f 7:30.
D. f l-3shiya (tqdda) wlla (khmml) D-Dar.
E. ana (khdm) 7tta l 1:00 mn b3d (tghdda).
.‫حوايجي‬ )‫(لبس‬ ‫بعد‬ ‫من‬
.‫الدراري‬ )‫ق‬‫(في‬
ّ ‫بعد‬ ‫من‬ ،‫سنان‬ ‫و‬ ‫وجهي‬ )‫(غسل‬
.7:30 ‫ف‬ )‫(ناض‬ ‫أنا‬
.‫الدار‬ )‫ل‬‫(خم‬
‫ف‬
ّ ‫ة‬‫العشي‬
ّ
ّ ّ‫وال‬ )‫ى‬‫(تقد‬
.)‫ى‬‫(تغد‬
ّ ‫بعد‬ ‫من‬ 1:00 ‫ل‬ ‫حتّى‬ )‫(خدم‬ ‫أنا‬
.‫الفطور‬ )‫(وجد‬
F. (wjjd) l-fTur.
G. 7na (t3sh-sha) mjmu3in.
H. ana (n3s) ghaliban f 11:00.
I. ana (shdd) T-Tobis f 8:00 bash (msha)
l-khdma.
J. d-drari (n3s) f 8:00.
Text
kifash kat-duwz n-nhar?
Susan mutaTawi3a m3a hayAat s-salam.kul
nhar kat-fiq bkri u kat-jri. mn b3d
kat-duwwsh u kat-ftTr. dima f S-Sba7
kat-khdm 7tta l 11:30. mlli kat-sali,
kat-rj3 l D-Dar. kat-wjjd l-makla u
kat-tghdda. f l-3shiya kat-tqdda u b3D
l-mrrat kat-tlaqa S7abha wlla kat-mshi l
s-sibir. f l-lil kat-t3sh-sha u dima
kat-qra qbl ma t-n3s.
1. shnu kat-dir Susan?
wesh turist?
2. wesh kat-khdm f l-3shiya?
3. shnu kat-dir qbl ma t-n3s?
4. shnu kat-dir kul nhar?
.‫مجموعين‬ )‫ى‬‫ش‬ّ ‫(تع‬ ‫حنا‬
.11:00 ‫ف‬ ‫با‬‫غال‬ )‫(نعس‬ ‫أنا‬
.‫الخدمة‬ )‫(مشى‬ ‫باش‬ 8:00 ‫ف‬ ‫الطوبيس‬ )‫(شد‬
ّ ‫أنا‬
.8:00 ‫ف‬ )‫(نعس‬ ‫الدراري‬
‫النهار؟‬ ‫ز‬‫تدو‬
ّ ‫ك‬َ ‫كيفاش‬
‫و‬ ‫بكري‬ ‫تفيق‬‫ك‬َ ‫نهار‬ ‫ل‬‫ك‬ُ .‫الم‬‫الس‬
َ ‫يئة‬‫ه‬َ ‫مع‬
َ ‫ة‬‫ع‬‫و‬ِّ َ‫تَط‬‫م‬ُ ‫سوزان‬
‫الصباح‬ ‫ف‬ ‫ديما‬ .‫تفطر‬‫ك‬َ ‫و‬ ‫ش‬‫تدو‬
ّ ‫ك‬َ ‫بعد‬ ‫من‬ .‫تجري‬‫ك‬َ
.‫الدار‬ ‫ل‬ ‫ترجع‬‫ك‬َ ،‫تسالي‬‫ك‬َ ‫ملّي‬ .11:30 ‫ل‬ ‫حتّى‬ ‫تخدم‬‫ك‬َ
‫بعض‬ ‫و‬ ‫ى‬‫تتقد‬
‫ف‬ .‫ى‬‫تتغد‬
ّ ‫ك‬َ ‫ة‬‫العشي‬
ّ ‫ك‬َ ‫و‬ ‫الماكلة‬ ‫د‬‫توج‬
ّ
ّ ‫ك‬َ
‫الليل‬ ‫ف‬ .‫ر‬‫ي‬‫السيب‬ ‫ل‬ ‫تمشي‬‫ك‬َ ‫وال‬ ‫صحابها‬ ‫تالقى‬‫ك‬َ ‫ات‬‫المر‬
ّ
.‫تنعس‬ ‫ما‬ ‫قبل‬ ‫تقرى‬‫ك‬َ ‫ديما‬ ‫و‬ ‫ى‬‫ش‬ّ ‫تتع‬‫ك‬َ
‫توريست؟‬ ‫واش‬ ‫سوزان؟‬ ‫تدير‬‫ك‬َ ‫شنو‬ .1
‫ة؟‬‫العشي‬
‫ف‬ ‫تخدم‬‫ك‬َ ‫واش‬ .2
ّ
‫تنعس؟‬ ‫ما‬ ‫قبل‬ ‫تدير‬‫ك‬َ ‫شنو‬ .3
‫نهار؟‬ ‫ل‬‫ك‬ُ ‫تدير‬‫ك‬َ ‫شنو‬ .4
