==============================
Bargaining
==============================

Objective: By the end of the chapter, you will be able to:
• bargain for basic items, such as clothing
• describe the colors of items
• use masculine, feminine, and plural adjectives correctly
• describe differences between objects using the comparative and superlative
Bargaining
General Bargaining Information
In Morocco, bargaining is a part of life. It can sometimes be tiring for people not used to it, but with
some cultural and language skills, it can become much easier. Some information about bargaining can
also make the process simpler.
First of all, you need to know what items should be bargained for, and what items normally have fixed
prices, even for Moroccans. This is not always easy to determine, since the place where you buy some
things may determine whether the price is fixed or not. For example, some items that are sold at fixed
prices in a нanut (e.g. laundry soap, vegetables, eggs) may be bargained for in the souk or from a street
vendor. Ask your host family or watch other Moroccans in order to find out. Here are some general
guidelines for whether prices are fixed or not:
Usually Bargained For









any article of clothing
any household or kitchen utensil, appliance,
or furniture
rent for a house or apartment
taxi fares on unscheduled runs
anything bought in a souk (e.g. grains in
bulk, animals, rugs, etc.)
anything bought from a street vendor who
has no regular shop
petit taxi fares if the meter does not work
anything used or second-hand
domestic help and services (maid, plumber,
electrician, etc. Determine the price before
the work is done.)
Seldom Bargained For










things which are literally bought every day:
mint, parsley, bread, coriander
refill on a butagas
cigarettes and alcohol
meals or beverages in restaurants
bus fares between scheduled stops
taxi fares on regular runs
price-controlled staple foods: sugar, oil, tea,
flour, milk, butter, etc.
anything bought in a pharmacy
meat and vegetables, if the price per kilo is
posted
school supplies
It is also good to be aware of some of the standard tactics that are used between the buyer and the seller
in Morocco. If you watch Moroccans, you will see many of these.
The Buyer’s Tactics






not showing too much enthusiasm for buying
walking away when the seller has named the
“lowest” price
pointing out defects in the merchandise
quoting a lower price for an identical item in
another shop
claiming not to have enough money to meet
the seller's “lowest” price
complimenting or flattering the seller (on his
shop, merchandise, children, friendliness)
The Seller’s Tactics






not showing too much enthusiasm for selling
turning away when the buyer has named the
“highest” price
noting the superior quality in the merchandise
insisting that goods in other shops are not of
the same quality
claiming that in selling at the buyer’s “highest”
price he would be taking a loss
complimenting or flattering the buyer (on his
or her language ability, friendliness, expertise
in bargaining)72 • Moroccan Arabic
The Buyer’s Tactics



acting insulted by the seller’s price
arguing that the difference between the
seller’s price and the price offered is
insignificant; i.e. the seller should come
down to the offered price
pulling out one's money as if the offered price
has been agreed upon
The Seller’s Tactics

acting insulted by the buyer’s offer
arguing that the difference between the
buyer’s price and his price is insignificant and
the buyer should come up
wrapping up the purchase as if the asking
price has been agreed upon
When you are looking to buy an item that you know you will have to bargain for, there are a few things
that you should probably try to avoid. These include:





showing too much interest in, or too great a need for, a particular item
carrying large sums of money, carrying expensive, previously-bought items, looking like a tourist
having no idea what an item is really worth, or what is a fair price for that type of item
being in a hurry
buying with a guide (he gets a percentage of what you pay)
Always be prepared to pay a price you have named. Do not get too far into bargaining for something if
you do not intend to buy it. If you are not clear on the currency in which you are bargaining (i.e. ryals),
proceed slowly. In the end, don’t let a bargaining scenario ruin your day. Most of us go unbothered by
the sometimes huge markups on big-ticket items in America, yet we can be easily frustrated by a
Moroccan merchant who makes an extra dollar or two off of us. Remember that one’s peace of mind is
worth something, too.
Bargaining Expressions
It’s too expensive!ghali bzzaf!!‫اف‬‫بز‬ّ ‫غالي‬
Lower the price.nqS shwiya..‫ة‬‫شوي‬
ّ ‫نقص‬
Give a good price.Sawb m3aya f t-taman.I won’t add even a ryal.ma-n-zid 7tta ryal.I’ll add nothing.ma-n-zid walu..‫والو‬ ‫نزيد‬ ‫ما‬
It’s too much for me.bzzaf 3liya..‫علي‬
َ ‫اف‬‫بز‬ّ
A good price.shi taman mzyan..‫مزيان‬ ‫ن‬‫م‬َ َ‫ت‬ ‫شي‬
A reasonable price.shi taman mnasb..‫مناسب‬ ‫ن‬‫م‬َ َ‫ت‬ ‫شي‬
What’s the last price?akhir taman, sh7al?‫شحال؟‬ ،‫ن‬‫م‬َ َ‫ت‬ ‫ر‬‫أخ‬
How much will I get it for?bsh7al t-khllih (ha)?‫(ها)؟‬ ‫تخلّيه‬ ‫بشحال‬
That’s what I have (money)!had sh-shi l-li 3ndi!!‫عندي‬ ‫اللي‬ ‫الشي‬ ‫د‬‫ه‬َ
That’s my last price!hada huwa akhir taman
dyali!!‫ديالي‬ ‫ن‬‫م‬َ َ‫ت‬ ‫ر‬‫أخ‬ ‫و‬َ ‫ه‬ُ ‫دا‬‫ه‬َ
.‫ن‬‫م‬َ َ‫الت‬ ‫ف‬ ‫معايا‬ ‫صاوب‬
.‫لاير‬ ‫حتّى‬ ‫نزيد‬ ‫ما‬Peace Corps / Morocco • 73
Clothing
Clothing Vocabulary
Clothes
l-нwayj
‫الحوايج‬
‫طمة‬‫سيف‬11. fista‫ستة‬‫ف‬
2. jean‫دجين‬12. jakiTa‫جاكيطة‬
3. srwal‫سروال‬13. pijama‫پيجامة‬
‫كم‬
ّ ‫نص‬ ‫قَميجة‬14. kbbuT‫وط‬‫كب‬
ّ
5. qamija‫قَميجة‬15. smTa‫سمطة‬
6. grafaTa‫فَطة‬‫ر‬‫ا‬ ‫گ‬16. t-shirt‫شورت‬ ‫تي‬
7. jili‫جيلي‬17. shorT‫شورط‬
8. kustim‫كوستيم‬18. shal‫شال‬
9. triku‫تريكو‬19. slip‫سليپ‬
‫ڤي‬ ‫كول‬ ‫تريكو‬20. Saya‫صاية‬
1. sifiTma
4. qamija nS kmm
10. triku cuL v74 • Moroccan Arabic
11. sbrdila‫سبرديلة‬
‫فوالر‬ / ‫زيف‬12. butyu‫بوتيو‬
3. jllaba‫جالّبة‬13. SbbaT‫ات‬‫صب‬
ّ
4. gndura‫گندورة‬14. Sndala‫لة‬‫صند‬
َ
5. liba‫ليبا‬15. msh-shaya‫اية‬‫ش‬ّ ‫م‬
‫سوتيانات‬16. khatm‫خاتم‬
7. ligat‫ليگات‬17. 7alaqat‫لَقات‬‫ح‬َ
8. kaskiTa‫سكيطا‬‫ك‬َ18. 3qiq‫عقيق‬
9. Tagiya‫ة‬‫طاگي‬
ّ19. snsla‫سنسلة‬
10. tqashr‫تقاشر‬20. mDl‫ل‬‫مض‬
Is there anything else?wesh kayna shi 7aja
khora?‫رى؟‬‫خ‬ُ ‫حاجة‬ ‫شي‬ ‫كاينة‬ ‫واش‬
Give me size ... please.3Tini n-nmra ... 3afak.Try this one on.qiys hada / hadi.Do you want another color?wesh bghiti shi lun
akhor?
1. kswa
2. zif / fular
6. sutyanat
‫كسوة‬
Clothing Expressions
.‫فاك‬‫ع‬ّ ... ‫النمرة‬ ‫عطيني‬
.‫دي‬‫ه‬َ / ‫دا‬‫ه‬َ ‫س‬‫قي‬ّ
‫ر؟‬‫أخ‬
ُ ‫لون‬ ‫شي‬ ‫بغيتي‬ ‫واش‬Peace Corps / Morocco • 75
I prefer this color.kan-fDDl had l-lun..‫اللون‬ ‫د‬‫ه‬َ ‫نفضل‬‫ك‬َ
It goes well with you.ja / jat m3ak..‫ك‬‫مع‬
َ ‫جات‬ / ‫جا‬
Colors
colors
l-lwan
Masculine Singular
‫اللوان‬
Feminine Singular
Plural
whitebyD‫بيض‬biDa‫بيضة‬biDin‫بيضين‬
bluezrq‫زرق‬zrqa‫زرقة‬zrqin‫زرقين‬
blackk7l‫كحل‬k7la‫كحلة‬k7lin‫كحلين‬
red7mr‫حمر‬7mra‫حمرة‬7mrin‫حمرين‬
yellowSfr‫صفر‬Sfra‫صفرة‬Sfrin‫صفرين‬
greenkhDr‫خضر‬khDra‫خضرة‬khDrin‫خضرين‬
brownqhwi‫قهوي‬qhwiya‫ة‬‫قهوي‬
ّqhwiyin‫ين‬‫قهوي‬
ّ
orangelimuni‫ليموني‬limuniya‫ة‬‫ليموني‬
ّlimuniyin‫ين‬‫ليموني‬
ّ
pinkwrdi‫وردي‬wrdiya‫ة‬‫وردي‬
ّwrdiyin‫ين‬‫وردي‬
ّ
7jri‫حجري‬7jriya‫ة‬‫ي‬ّ‫حجر‬7jriyin‫ين‬‫ي‬ّ‫حجر‬
mdadi‫مدادي‬mdadiya‫ة‬‫مدادي‬
ّmdadiyin‫ين‬‫مدادي‬
ّ
greyrmadi‫رمادي‬rmadiya‫ة‬‫رمادي‬
ّrmadiyin‫ين‬‫رمادي‬
ّ
goldendhbi‫دهبي‬dhbiya‫ة‬‫دهبي‬
ّdhbiyin‫ين‬‫دهبي‬
ّ
darkmghluq‫مغلوق‬mghluqa‫مغلوقة‬mghluqin‫مغلوقين‬
lightmftu7‫مفتوح‬mftu7a‫مفتوحة‬mftu7in‫مفتوحين‬
brightnaS3‫ناصع‬naS3a‫ناصعة‬naS3in‫ناصعين‬
fadedbaht‫باهت‬bahta‫باهتة‬bahtin‫باهتين‬
purple
As you can see in the table above, feminine forms of colors are made by adding an “a” sound to the
masculine form, and plurals are made by adding “in” to the masculine form.
Dialogue
Michael: s-salamu 3alaykum.
mul l-нwayj: wa 3alaykum s-salam.
Michael: bghit jllaba 3afak!
mul l-7wayj:
mujud a sidi, ashmn
nmra?
Michael: ma-n-3rf.
.‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫مايكل‬
ُ ‫الس‬
.‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫الحوايج‬ ‫مول‬
!‫فاك‬‫ع‬َ ‫جالّبة‬ ‫بغيت‬ :‫مايكل‬
‫نمرة؟‬ ‫أشمن‬ ،‫سيدي‬ ‫أ‬ ‫موجود‬ :‫الحوايج‬ ‫مول‬
.‫نعرف‬ ‫ما‬ :‫مايكل‬76 • Moroccan Arabic
!‫ك‬‫مع‬
َ ‫جات‬ ‫آه‬ .‫دي‬‫ه‬َ ‫س‬‫ي‬ّ‫ق‬ :‫الحوايج‬ ‫مول‬
mul l-7wayj: qiys hadi. Ah jat m3ak!
‫اللون؟‬ ‫د‬‫ه‬َ ‫ف‬ ‫غير‬ ‫كاينة‬ :‫مايكل‬
Michael: kayna ghir f had l-lun?
mul l-7wayj: kayna f l-byD, S-Sfr u
l-k7l.
.‫الكحل‬ ‫و‬ ‫الصفر‬ ،‫البيض‬ ‫ف‬ ‫كاينة‬ :‫الحوايج‬ ‫مول‬
.‫فاك‬‫ع‬َ ‫البيض‬ ‫نشوف‬ ‫ر‬‫ا‬ ‫أ‬ :‫مايكل‬
Michael: ara n-shuf l-byD 3afak.
mul l-7wayj: hak a sidi.
.‫سيدي‬ ‫أ‬ ‫هاك‬ :‫الحوايج‬ ‫مول‬
Michael: bsh7al had sh-shi?
‫الشي؟‬ ‫د‬‫ه‬َ ‫بشحال‬ :‫مايكل‬
mul l-7wayj: hadi a sidi b 8000 ryal.
.‫لاير‬ 8000 ‫ب‬ ‫سيدي‬ ‫أ‬ ‫دي‬‫ه‬َ :‫الحوايج‬ ‫مول‬
Michael: ghaliya bzzaf, ghadi
.‫لاير‬ 3000 ‫غير‬ ‫نعطيك‬ ‫غادي‬ ،‫اف‬‫بز‬ّ ‫ة‬‫غالي‬
:‫مايكل‬
ّ
n-3Tik ghir 3000 ryal.
mul l-7wayj: lla, nqSti bzzaf. khudha
.6000 ‫ب‬ ‫خودها‬ .‫اف‬‫بز‬ّ ‫نقصتي‬ ،‫ال‬ :‫الحوايج‬ ‫مول‬
b 6000.
Michael: lla bzzaf.
.‫السالمة‬ ‫ب‬ .‫اف‬‫بز‬ّ ‫ال‬ :‫مايكل‬
bslama.
mul l-7wayj: aji, aji, 3Tini ghir
5000 ryal.
Michael: ghadi n-3Tik 3500 ryal.
bghiti mzyan ma-
bghiti-sh lla y-s-hhl.
mul l-7wayj: ara a sidi 3500 ryal.
shi bas ma-kayn.
.‫لاير‬ 5000 ‫غير‬ ‫عطيني‬ ،‫أجي‬ ،‫أجي‬ :‫ج‬‫الحواي‬ ‫مول‬
‫ما‬ ‫مزيان‬ ‫بغيتي‬ .‫لاير‬ 3500 ‫نعطيك‬ ‫غادي‬ :‫مايكل‬
.‫يسهل‬ ‫اهلل‬ ‫بغيتيش‬
.‫كاين‬ ‫ما‬ ‫باس‬ ‫شي‬ .‫لاير‬ 3500 ‫سيدي‬ ‫أ‬ ‫ر‬‫ا‬ ‫أ‬ :‫الحوايج‬ ‫مول‬
Exercise: Read the text and answer the questions.
Saida 3ndha bzzaf d t-tSbin l-yum:
s-srwal r-rmadi u l-qamija l-biDa
dyal rajlha. jean u t-shirt dyal
wldha. l-kswa l-7mra u j-jakiTa
z-zrqa dyal bntha. S-Saya l-khDra u
z-zif l-byD dyal Saida. welakin,
dyal mn t-tqashr l-ku7l?
1. dyal mn s-srwal r-rmadi?
2. dyal mn t-shirt? shnu l-lun
dyalu?
‫القَميجة‬ ‫و‬ ‫الرمادي‬ ‫السروال‬ :‫اليوم‬ ‫التصبين‬ ‫د‬ ‫اف‬‫بز‬ّ ‫عندها‬ ‫سعيدة‬
‫الحمرة‬ ‫الكسوة‬ .‫ولدها‬ ‫ديال‬ ‫شورت‬ ‫تي‬ ‫و‬ ‫دجين‬ .‫راجلها‬ ‫ديال‬ ‫البيضة‬
‫ديال‬ ‫البيض‬ ‫الزيف‬ ‫و‬ ‫الخضرة‬ ‫الصاية‬ .‫بنتها‬ ‫ديال‬ ‫الزرقة‬ ‫الجاكيطا‬ ‫و‬
‫حل؟‬‫و‬‫الك‬ ‫التقاشر‬ ‫من‬ ‫ديال‬ ،‫ن‬‫لَك‬‫و‬َ .‫سعيدة‬
‫الرمادي؟‬ ‫السروال‬ ‫من‬ ‫ديال‬ .1
‫ديالو؟‬ ‫اللون‬ ‫شنو‬ ‫شورت؟‬ ‫تي‬ ‫من‬ ‫ديال‬ .2
3. wesh l-kswa l-7mra dyal Saida?‫سعيدة؟‬ ‫ديال‬ ‫الحمرة‬ ‫الكسوة‬ ‫واش‬ .3
4. wesh S-Saya zrqa dyal Saida?‫زرقة؟‬ ‫سعيدة‬ ‫ديال‬ ‫الصاية‬ ‫واش‬ .4
5. shnu l-lun dyal t-tqashr?
‫التقاشر؟‬ ‫ديال‬ ‫اللون‬ ‫شنو‬ .5Peace Corps / Morocco • 77
Adjectives
Adjectives come after the nouns they modify and must agree in gender and number. For example, if a
noun is feminine and singular then the adjective that follows must be feminine and singular as well.
Feminine and plural forms of adjectives are derived from the masculine base form. The feminine form
is made by adding an a (‫)ة‬ to the end of the masculine form. The plural form, like with nouns, is not
always predictable. The two most common patterns are: adding in (‫)ين‬ to the masculine form, or
replacing the long vowel i (‫)ي‬ in the middle of an adjective with the long vowel a (‫)ا‬. An example of
each plural form:
Masculine
SingularPlural
happyfr7anfr7anin
bigkbirkbar
 we add in to form the plural
 we change i to a to form the plural
Adjectives in this first group (forming the plural with in) also have a feminine plural form that is used
when all the members of a group are feminine. If their is a mixture of masculine and feminine people
or objects, the masculine plural (often just called “plural”) is used. The feminine plural is formed by
adding at to the masculine singular base form.
Common Adjectives
English
good
pretty / hand-
some / good
bad / ugly
happy
sad / angry
clean
dirty
harried
late
soft
harsh
fresh
Masculine
Singular
mzyan
‫مزيان‬
zwin
‫زوين‬
khayb
‫خايب‬
fr7an
‫فرحان‬
mqllq
‫مقلّق‬
nqi
‫نقي‬
mwusskh
‫خ‬‫موس‬
ّ
mzrub
‫مزروب‬
m3TTl
‫معطّل‬
rTb
‫رطب‬
7rsh
‫حرش‬
Tri
‫طري‬
Feminine
Singular
mzyana
‫مزيانة‬
zwina
‫زوينة‬
khayba
‫ة‬‫خايب‬
fr7ana
‫ة‬‫فرحان‬
mqllqa
‫ة‬‫مقلّق‬
nqiya
‫ة‬‫نقي‬
ّ
mwusskha
‫ة‬‫خ‬‫موس‬
ّ
mzruba
‫ة‬‫مزروب‬
m3TTla
‫ة‬‫معطّل‬
rTba
‫ة‬‫رطب‬
7rsha
‫ة‬‫حرش‬
Triya
‫ة‬‫ي‬ّ‫طر‬
Masculine
Plural
mzyanin
‫مزيانين‬
zwinin
‫زوينين‬
khaybin
‫ين‬‫خايب‬
fr7anin
‫ين‬‫فرحان‬
mqllqin
‫ين‬‫مقلّق‬
nqiyin
‫ين‬‫نقي‬
ّ
mwusskhin
‫ين‬‫خ‬‫موس‬
ّ
mzrubin
‫ين‬‫مزروب‬
m3TTlin
‫ين‬‫معطّل‬
rTbin
‫ين‬‫رطب‬
7rshin
‫ين‬‫حرش‬
Triyin
‫ين‬‫ي‬ّ‫طر‬
Feminine
Plural
mzyanat
‫مزيانات‬
zwinat
‫زوينات‬
khaybat
‫ات‬‫خايب‬
fr7anat
‫ات‬‫فرحان‬
mqllqat
‫ات‬‫مقلّق‬
nqiyat
‫ات‬‫نقي‬
ّ
mwusskhat
‫ات‬‫خ‬‫موس‬
ّ
mzrubat
‫ات‬‫مزروب‬
M3TTlat
‫ت‬‫معطّال‬
rTbat
‫ات‬‫رطب‬
7rshat
‫ات‬‫حرش‬
Triyat
‫ات‬‫ي‬ّ‫طر‬78 • Moroccan Arabic
English
present
absent
sweet
salty
bland / tasteless
spicy
open
closed
fried / grilled
hungry
thirsty
busy
lazy
tired
reasonable / serious
enough
expensive
wide / large
married
old (something)
big (something)
old (someone)
Masculine
Singular
7aDr
‫حاضر‬
ghayb
‫ايب‬‫غ‬
7lu
‫حلو‬
mal7
‫مالح‬
mssus
‫وس‬‫مس‬
ّ
7arr
‫حار‬
ّ
m7lul
‫محلول‬
msdud
‫مسدود‬
mqli
‫مقلي‬
ji3an
‫جيعان‬
3Tshan
‫عطشان‬
mshghul
‫مشغول‬
m3gaz
‫معگاز‬
3iyan
‫ان‬‫عي‬
ّ
m3qul
‫معقول‬
kafi
‫كافي‬
ghali
‫غالي‬
was3
‫واسع‬
mzuwj
‫ج‬‫مزو‬
ّ
qdim
‫قديم‬
kbir
‫كبير‬
Feminine
Singular
7aDra
‫ة‬‫حاضر‬
ghayba
‫ة‬‫غايب‬
7luwa
‫ة‬‫حلو‬
ّ
mal7a
‫ة‬‫مالح‬
mssusa
‫ة‬‫وس‬‫مس‬
ّ
7arra
‫ة‬‫حار‬
ّ
m7lula
‫ة‬‫محلول‬
msduda
‫ة‬‫مسدود‬
mqliya
‫ة‬‫مقلي‬
ّ
ji3ana
‫ة‬‫جيعان‬
3Tshana
‫ة‬‫عطشان‬
mshghula
‫ة‬‫مشغول‬
m3gaza
‫ة‬‫معگاز‬
3iyana
‫ة‬‫ان‬‫عي‬
ّ
m3qula
‫ة‬‫معقول‬
kafiya
‫ة‬‫كافي‬
ghaliya
‫ة‬‫غالي‬
was3a
‫ة‬‫واسع‬
mzuwja
‫ة‬‫ج‬‫مزو‬
ّ
qdima
‫ة‬‫قديم‬
kbira
‫ة‬‫كبير‬
Masculine
Plural
7aDrin
‫ين‬‫حاضر‬
ghaybin
‫ين‬‫غايب‬
7luwin
‫ين‬‫حلو‬
ّ
mal7in
‫ين‬‫مالح‬
mssusin
‫ين‬‫وس‬‫مس‬
ّ
7arrin
‫ين‬‫حار‬
ّ
m7lulin
‫ين‬‫محلول‬
msdudin
‫ين‬‫مسدود‬
mqliyin
‫ين‬‫مقلي‬
ّ
ji3anin
‫ين‬‫جيعان‬
3Tshanin
‫ين‬‫عطشان‬
mshghulin
‫ين‬‫مشغول‬
m3gazin
‫ين‬‫معگاز‬
3iyanin
‫ين‬‫ان‬‫عي‬
ّ
m3qulin
‫ين‬‫معقول‬
kafiyin
‫ين‬‫كافي‬
ghaliyin
‫ين‬‫غالي‬
was3in
‫ين‬‫واسع‬
mzuwjin
‫ين‬‫ج‬‫مزو‬
ّ
qdam
‫م‬‫ا‬‫قد‬
Kbar
‫ر‬‫ا‬‫كب‬
Feminine
Plural
7aDrat
‫ات‬‫حاضر‬
ghaybat
‫ات‬‫غايب‬
7luwat
‫ات‬‫حلو‬
ّ
mal7at
‫ات‬‫مالح‬
mssusat
‫ات‬‫وس‬‫مس‬
ّ
7arrat
‫ات‬‫حار‬
ّ
m7lulat
‫ت‬‫محلوال‬
msdudat
‫ات‬‫مسدود‬
mqliyat
‫ات‬‫مقلي‬
ّ
ji3anat
‫ات‬‫جيعان‬
3Tshanat
‫ات‬‫عطشان‬
mshghulat
‫ت‬‫مشغوال‬
m3gazat
‫ات‬‫معگاز‬
3iyanat
‫ات‬‫ان‬‫عي‬
ّ
m3qulat
‫ت‬‫معقوال‬
kafiyat
‫ات‬‫كافي‬
ghaliyat
‫ات‬‫غالي‬
was3at
‫ات‬‫واسع‬
mzuwjat
‫ات‬‫ج‬‫مزو‬
ّPeace Corps / Morocco • 79
English
small (something)
young (someone)
new
far
near
tall / long
short
strong / correct
weak
simple / easy
cheap
poor
sick
Masculine
Singular
Sghir
‫صغير‬
jdid
‫جديد‬
b3id
‫بعيد‬
qrib
‫قريب‬
Twil
‫طويل‬
qSir
‫قصير‬
S7i7
‫صحيح‬
D3if
‫ضعيف‬
bSiT
‫بصيط‬
rkhiS
‫رخيص‬
mskin
‫مسكين‬
mriD
‫مريض‬
Feminine
Singular
Sghira
‫ة‬‫صغير‬
jdida
‫ة‬‫جديد‬
b3ida
‫ة‬‫بعيد‬
qriba
‫ة‬‫قريب‬
Twila
‫ة‬‫طويل‬
qSira
‫ة‬‫قصير‬
S7i7a
‫ة‬‫صحيح‬
D3ifa
‫ة‬‫ضعيف‬
bSiTa
‫ة‬‫بصيط‬
rkhiSa
‫ة‬‫رخيص‬
mskina
‫ة‬‫مسكين‬
mriDa
‫ة‬‫مريض‬
Masculine
Plural
Exercise: Describe the following pictures using adjectives.
Feminine
Plural
Sghar
‫ر‬‫ا‬‫صغ‬
jdad
‫د‬‫ا‬‫جد‬
b‫ع‬ad
‫د‬‫ا‬‫بع‬
qrab
‫ب‬‫قر‬
‫ا‬
Twal
‫ل‬‫ا‬‫و‬‫ط‬
qSar
‫ر‬‫ا‬‫قص‬
S7a7
‫ح‬‫ا‬‫صح‬
D3af
‫ف‬‫ا‬‫ضع‬
bSatT
‫ط‬‫ا‬‫بص‬
rkhaS
‫ص‬‫ا‬‫رخ‬
msakin
‫مساكن‬
mraD
‫ض‬‫مر‬
‫ا‬80 • Moroccan Arabic
Comparative and Superlative Adjectives
Comparative Adjectives
We use comparative adjectives when we are comparing two objects based upon some quality or
characteristic. For example, in English we can say: I am taller than John. “Taller than” is the
comparative form of the adjective “tall.” Here are the comparative forms for some Arabic adjectives:
Adjectives
Comparatives
goodmzyan‫مزيان‬better7sn (mn))‫(من‬ ‫حسن‬
niceDrif‫ضريف‬nicerDrf (mn))‫(من‬ ‫ضرف‬
tall / longTwil‫طويل‬taller / longerTwl (mn))‫(من‬ ‫طول‬
shortqSir‫قصير‬shorterqSr (mn))‫(من‬ ‫قصر‬
big / oldkbir‫كبير‬bigger / olderkbr (mn))‫(من‬ ‫كبر‬
small / youngSghir‫صغير‬smaller /
youngerSghr (mn))‫(من‬ ‫صغر‬
heavytqil‫تقيل‬heaviertql (mn))‫(من‬ ‫تقل‬
lightkhfif‫خفيف‬lighterkhff (mn))‫(من‬ ‫خف‬
ّ
old (thing)qdim‫قديم‬older (thing)qdm (mn))‫(من‬ ‫قدم‬
fewqlil‫قليل‬fewerqll (mn))‫(من‬ ‫ل‬ّ ‫ق‬
cheaprkhiS‫رخيص‬cheaperrkhS (mn))‫ن‬‫(م‬ ‫رخص‬
expensiveghali‫غالي‬more
expensiveghla (mn)‫غلى‬
sweet7lu‫حلو‬sweeter7la (mn)‫حلى‬
As you can see above, for many adjectives (but not all) the comparative is formed by removing the long
vowel i from the word. Here are some examples:
Sa3dia is younger than Malika.Sa3dia Sghr mn Malika.
The train is better than the bus.t-tran 7sn mn l-kar.
.‫ليكة‬‫م‬َ ‫من‬ ‫صغر‬ ‫سعدية‬
.‫الكار‬ ‫من‬ ‫حسن‬ ‫التران‬
Comparing Like Objects
In order to express that two things/people/etc. are the same, we can use either of two expressions:
the same / alikeb7al b7al‫بحال‬ ‫بحال‬
the same / alikekif kif‫كيف‬ ‫كيف‬
Some examples:
Which is better: a blue shirt or a
green one?ama 7sn: qamijja zrqa
wlla khDra?
They are the same.b7al b7al.
‫خضرة؟‬ ّ‫وال‬ ‫زرقة‬ ‫ة‬‫ميج‬
ّ َ‫ق‬ :‫حسن‬ ‫أما‬
As the example shows, the word ama (‫)أما‬ is used for comparisons when we mean “which.”
.‫بحال‬ ‫بحال‬Peace Corps / Morocco • 81
Superlative Adjectives
The superlative adjective in Moroccan Arabic can be formed in two ways.
First, by using the definite article with the adjective and inserting the personal pronoun:
.‫د‬‫جتَه‬‫م‬ُ ‫عمر‬
Omar is bright.Omar mujtahid.Omar is the brightest student in
the class.Omar huwa l-mujtahid f
l-qism.Susan is a pretty girl.Susan bnt zwina..‫زوينة‬ ‫بنت‬ ‫سوزان‬
Susan is the prettiest.Susan hiya z-zwina..‫الزوينة‬ ‫ي‬َ ‫ه‬ ‫سوزان‬
.‫سم‬‫الق‬ ‫ف‬ ‫د‬‫جتَه‬‫الم‬
ُ ‫و‬َ ‫ه‬ُ ‫عمر‬
Second, by prefixing “a” (‫أ‬) to the comparative adjective:
Casablanca is the largest city in
Morocco.
Toubkal is the highest mountain
in Morocco.
D-Dar l-biDa akbr mdina
f l-mghrib.
tubqal a3la jbl f
l-mghrib.
.‫ب‬‫المغر‬ ‫ف‬ ‫مدينة‬ ‫أكبر‬ ‫البيضا‬ ‫الدار‬
Exercise: Compare each pair using comparative adjectives.
T-Tumubil dyal Mary
T-Tumubil dyal Mike
Driss
Hassan
D-Dar dyal
Mohamed
sh-shklaT
D-Dar dyal
Judy
l-khubz
.‫ب‬‫المغر‬ ‫ف‬ ‫جبل‬ ‫أعلى‬ ‫توبقال‬82 • Moroccan Arabic
Exercise: Answer the following questions based upon the drawing.
d-dlla7
l-banan
l-3nb
1. ama ghla l-3nb wlla l-banan?‫نان؟‬‫الب‬
َ ّ‫وال‬ ‫العنب‬ ‫غلى‬ ‫أما‬ .1
2. ama rkhS d-dlla7 wlla l-3nb?‫العنب؟‬ ّ‫وال‬ ‫الدالّح‬ ‫رخص‬ ‫أما‬ .2
3. ama 7sn d-dlla7 wlla l-banan?‫نان؟‬‫الب‬
َ ّ‫وال‬ ‫ح‬ّ‫الدال‬ ‫حسن‬ ‫أما‬ .3
4. ama 7la l-3nb wlla d-dlla7?‫الدالّح؟‬ ّ‫وال‬ ‫العنب‬ ‫حلى‬ ‫أما‬ .4
5. wesh l-3nb huwa aghla fakiha?‫هة؟‬‫فاك‬ ‫أغلى‬ ‫و‬َ ‫ه‬ُ ‫العنب‬ ‫واش‬ .5
6. shnu hiya l-fakiha r-rkhiSa?
‫الرخيصة؟‬ ‫هة‬‫الفاك‬ ‫ي‬َ ‫ه‬ ‫شنو‬ .6
Moroccan Wisdom: ‫من‬ ‫يخاف‬‫ك‬َ ،‫احلنش‬ ‫و‬‫عض‬
ّ ‫اللي‬
.‫احلبل‬
l-li 3DDu l-7nsh, kay-khaf mn l-7bl.
The one bitten by a snake is afraid of ropes.
English equivalent: Once bitten, twice shy.
