==============================
Travel
==============================

Objective: By the end of the chapter, you will be able to:
• describe future activities
• identify means of transportation and use appropriate expressions for travel
Future Tense
Depending upon where you are in Morocco, people may form the future tense differently. Everyone in
Morocco, however, should understand you regardless of which way you form the future tense.
Forming the Future Tense
To form the future tense, take the present tense form, drop the prefix ka, and add ġadi. Thus:
‫سافر‬
“to travel”safrI will travelghadi n-safr‫نسافر‬ ‫غادي‬
you will travel (masc. sing.)ghadi t-safr‫تسافر‬ ‫غادي‬
you will travel (fem. sing.)ghadi t-safri‫تسافري‬ ‫غادي‬
he will travelghadi y-safr‫يسافر‬ ‫غادي‬
she will travelghadi t-safr‫تسافر‬ ‫غادي‬
we will travelghadi n-safru‫نسافرو‬ ‫غادي‬
you will travel (plur.)ghadi t-safru‫تسافرو‬ ‫غادي‬
they will travelghadi y-safru‫يسافرو‬ ‫غادي‬
In some places, ghadi is also used with a feminine form, ghadya, and a plural form, ghadyin. In this
case, the future tense would be as follows:
‫سافر‬
“to travel”SafrI will travel (masc.)ghadi n-safr‫نسافر‬ ‫غادي‬
I will travel (fem.)ghadya n-safr‫نسافر‬ ‫غادية‬
you will travel (masc. sing.)ghadi t-safr‫تسافر‬ ‫غادي‬
you will travel (fem. sing.)ghadya t-safri‫تسافري‬ ‫غادية‬
he will travelghadi y-safr‫يسافر‬ ‫غادي‬
she will travelghadya t-safr‫تسافر‬ ‫غادية‬
we will travelghadyin n-safru‫نسافرو‬ ‫غاديين‬
you will travel (plur.)ghadyin t-safru‫تسافرو‬ ‫غاديين‬
they will travelghadyin y-safru‫يسافرو‬ ‫غاديين‬102 • Moroccan Arabic
Sometimes, ġadi is contracted to ġa. The future tense in this case:
‫سافر‬
“to travel”safrI will travelghan-safr‫نسافر‬‫غ‬َ
you will travel (masc. sing.)ghat-safr‫تسافر‬‫غ‬َ
you will travel (fem. sing.)ghat-safri‫تسافري‬‫غ‬َ
he will travelghay-safr‫يسافر‬‫غ‬َ
she will travelghat-safr‫تسافر‬‫غ‬َ
we will travelghan-safru‫نسافرو‬‫غ‬َ
you will travel (plur.)ghat-safru‫تسافرو‬‫غ‬َ
they will travelghay-safru‫يسافرو‬‫غ‬َ
Negation of the Future Tense
To form the negative of the future tense, add (ma...sh) (‫ش‬ ... ‫)ما‬ to ghadi, ghadya, or ghadyin.
Will you travel?wesh ghadi t-safr?
No, I will not travel.lla, ma-ghadi-sh n-safr.
‫تسافر؟‬ ‫غادي‬ ‫واش‬
.‫نسافر‬ ‫غاديش‬ ‫ما‬ ،ّ‫ال‬
To express “will never,” we do not use the future tense, but rather ma 3mmr (‫ر‬‫عم‬
ّ ‫)ما‬ and the present
tense of a verb without the prefix ka.
I will never smoke.ma 3mmri n-kmi.
We will never travel at night.ma 3mmrna n-safru b
l-lil.
.‫نكمي‬ ‫ري‬‫عم‬
ّ ‫ما‬
.‫الليل‬ ‫ب‬ ‫نسافرو‬ ‫رنا‬‫عم‬
ّ ‫ما‬
To express “not yet” when speaking about the future, use mazal ma (‫ما‬ ‫)مازال‬ or baqi ma (‫ما‬ ‫)باقي‬ with
the future tense.
We will not go to bed yet.mazal ma ghadyin n-n3su..‫عسو‬‫ن‬ّ ‫غاديين‬ ‫ما‬ ‫مازال‬
I will not get married yet.baqi ma ghadi n-tzuwj..‫ج‬‫نتزو‬
ّ ‫غادي‬ ‫ما‬ ‫باقي‬
For the remainder of the book, all of the different forms of the future tense will be used
in order for you to become familiar with all of them.Peace Corps / Morocco • 103
Using the Participle ghadi to Mean “Going”
In English, we have two ways of expressing the future.
I will speak to him tomorrow.
I am going to speak to him tomorrow.
Both of these ways of expressing the future are expressed by the future tense in Moroccan Arabic. In
the following examples, therefore, both English translations can be given for the Arabic expressions.
What will I wear?
What am I going to wear?shnu ghadi n-lbs?
I will sleep.
I am going to sleep.ghadi n-n3s.
‫نلبس؟‬ ‫غادي‬ ‫شنو‬
.‫عس‬‫ن‬ّ ‫غادي‬
When the word (ghadi) is preceded by the conjugated past tense of the verb kan, “to be,” it indicates a
past intention or a past future. Some examples:
He was going to travel to
America, but he didn’t have a
visa. (i.e. he had intended...)
She was going to marry last
year. (i.e. she had planned...)
kan ghadi y-safr l
mirikan welakin
ma-kant-sh 3ndu l-viza.
kant ghadya t-tzuwj
l-3am l-li fat.
‫نش‬‫ت‬‫كا‬ ‫ما‬ ‫ن‬‫لَك‬‫و‬َ ‫ريكان‬‫م‬ ‫ل‬ ‫يسافر‬ ‫غادي‬ ‫كان‬
.‫الڤيزا‬ ‫عندو‬
.‫فات‬ ‫اللي‬ ‫العام‬ ‫ج‬‫تتزو‬
ّ ‫غادية‬ ‫كانت‬
The use of (ghadi) to indicate future or past future should be distinguished from its use as a participle
to indicating that someone is literally “going” somewhere at the present moment (or “was going” at a
past moment). In other words, besides its role as an “auxiliary verb” to indicate future, ghadi also acts
as the active participle of the verb (msha), “to go.” Thus, msha is used only to express a habitual
action when it is conjugated in the present tense. To express a current action, the participle
ghadi is used.
I go to souk on Tuesdays.
(habitual)kan-mshi l s-suq nhar
t-tlat.I am going to souk. (now)ana ghadi l s-suq..‫السوق‬ ‫ل‬ ‫غادي‬ ‫أنا‬
Where do you go every
weekend? (habitual)fin kat-mshi kul
weekend?‫ويكاند؟‬ ‫ل‬‫ك‬ُ ‫تمشي‬‫ك‬َ ‫فين‬
Where are you going? (now)fin ghadi?
.‫التالت‬ ‫نهار‬ ‫السوق‬ ‫ل‬ ‫نمشي‬‫ك‬َ
‫غادي؟‬ ‫فين‬
This idea of a current, progressive action may also be expressed in the past, and should be
distinguished, again, from the idea of past intention or past future that was discussed above.
He was going to travel to
America, but he didn’t have a
visa. (past intention)kan ghadi y-safr l
mirikan welakin
ma-kant-sh 3ndu l-viza.‫نش‬‫ت‬‫كا‬ ‫ما‬ ‫ن‬‫لَك‬‫و‬َ ‫ريكان‬‫م‬ ‫ل‬ ‫يسافر‬ ‫غادي‬ ‫كان‬
He was going to souk when he
saw his friend. (past
progressive action)kan ghadi l s-suq mlli
shaf Sa7bu..‫صاحبو‬ ‫شاف‬ ‫ملّي‬ ‫السوق‬ ‫ل‬ ‫غادي‬ ‫كان‬
I was not going to lie to you!
(negative past intention)ma-knt-sh ghadi n-kdb
3lik!!‫عليك‬ ‫نكدب‬ ‫غادي‬ ‫كنتش‬ ‫ما‬
I was not going to souk!
(negative past progressive
action)ma-knt-sh ghadi l s-suq!
.‫الڤيزا‬ ‫عندو‬
!‫السوق‬ ‫ل‬ ‫غادي‬ ‫كنتش‬ ‫ما‬104 • Moroccan Arabic
Time Expressions
‫ا‬‫غد‬
ّ
tomorrowghddaday after tomorrowb3d ghddatomorrow morningghdda f S-Sba7‫الصباح‬ ‫ف‬ ‫ا‬‫غد‬
ّ
tomorrow afternoon/eveningghdda f l-3shiya‫ة‬‫العشي‬
‫ف‬ ‫ا‬‫غد‬
ّ
ّ
next Saturdays-sbt j-jay / l-maji‫الماجي‬ / ‫الجاي‬ ‫السبت‬
next weeks-simana j-jaya /
l-majya‫الماجية‬ / ‫الجاية‬ ‫السيمانة‬
next monthsh-sh-hr j-jay / l-maji‫الماجي‬ / ‫الجاي‬ ‫الشهر‬
next yearl-3am j-jay / l-maji‫الماجي‬ / ‫الجاي‬ ‫العام‬
next summerS-Sif j-jay / l-maji‫الماجي‬ / ‫الجاي‬ ‫الصيف‬
in a week / month / yearmn hna simana / sh-hr /
3amone day / some daywa7d nhar / shi nhar‫نهار‬ ‫شي‬ / ‫نهار‬ ‫واحد‬
after lunch / dinnermn b3d l-ghda / l-3sha‫العشا‬ / ‫الغدا‬ ‫بعد‬ ‫من‬
‫ا‬‫غد‬
ّ ‫بعد‬
‫عام‬ / ‫شهر‬ / ‫سيمانة‬ ‫هنا‬ ‫من‬
Some examples of the future tense using time expressions:
Are you going to go to the
cinema in the evening?wesh ghadi t-mshi l
s-sinima f l-3shiya?‫ة؟‬‫العشي‬
‫ف‬ ‫ما‬‫السين‬ ‫ل‬ ‫تمشي‬ ‫غادي‬ ‫واش‬
ّ
No, I’m not going to go. I’m
going to sleep a little bit.lla, ma-ghadi-sh n-mshi.
ghadi n-n3s shwiya.
mn b3d l-3sha, ghadi n-
qra l-ktab dyali.
shi nhar, ghadya n-tkllm
l-3rbiya mzyan..‫ة‬‫شوي‬
ّ ‫عس‬‫ن‬ّ ‫غادي‬ .‫نمشي‬ ‫غاديش‬ ‫ما‬ ،ّ‫ال‬
After dinner, I’ll read my book.
Someday, I (fem.) will speak
Arabic well.
.‫ديالي‬ ‫الكتاب‬ ‫نقرى‬ ‫غادي‬ ،‫العشا‬ ‫بعد‬ ‫من‬
.‫مزيان‬ ‫ة‬‫بي‬ّ ‫العر‬ ‫نتكلّم‬ ‫غادية‬ ،‫نهار‬ ‫شي‬
Exercise: Put the verbs in parentheses in the future tense.
Zahra: fuqash (naD) ghdda?
‫ا؟‬‫غد‬
ّ )‫ناض‬( ‫فوقاش‬ :‫زهرة‬
Chad: (faq) f 7:00..7:00 ‫ف‬ )‫(فاق‬ :‫تشاد‬
Zahra: shnu (dar) mn b3d?‫بعد؟‬ ‫من‬ )‫(دار‬ ‫شنو‬ :‫زهرة‬
Chad: (fTr) u (khrj)..)‫(خرج‬ ‫و‬ )‫(فطر‬ :‫تشاد‬
Zahra: fin (msha) mn b3d?‫بعد؟‬ ‫من‬ )‫(مشى‬ ‫فين‬ :‫زهرة‬
Chad: (msha) l l-khdma dyali f
12:00. (tghdda) m3a
Sa7bi Tom f mT3m
s-salam. mn b3d (rj3) l
D-Dar. f 3:00 shwiya
l-3rbiya m3a l-ustad
dyali.
Zahra: wesh (ja) (t3sh-sha)
m3ana ghdda inshallah?
.12:00 ‫ف‬ ‫ديالي‬ ‫الخدمة‬ ‫ل‬ )‫(مشى‬ :‫تشاد‬
.‫الم‬‫الس‬
ّ
َ ‫مطعم‬ ‫ف‬ ‫طوم‬ ‫صاحبي‬ ‫مع‬
َ )‫ى‬‫(تغد‬
‫ة‬‫شوي‬
ّ 3:00 ‫ف‬ .‫الدار‬ ‫ل‬ )‫(رجع‬ ‫بعد‬ ‫من‬
.‫ديالي‬ ‫األُستاد‬ ‫مع‬
َ ‫ة‬‫بي‬ّ ‫العر‬
‫اهلل؟‬ ‫إنشا‬ ‫ا‬‫غد‬
ّ ‫نا‬‫مع‬
َ )‫ى‬‫ش‬ّ ‫(تع‬ )‫(جا‬ ‫واش‬ :‫زهرة‬Peace Corps / Morocco • 105
Chad: wakha! n-shufkum ghdda
inshallah.
.‫اهلل‬ ‫إنشا‬ ‫ا‬‫غد‬
ّ ‫م‬‫ك‬ُ ‫نشوف‬ !‫ا‬‫خ‬ّ ‫و‬َ :‫تشاد‬
Dialogue
Mohamed: fuqash ghadya t-mshi l
l-7fla?‫الحفلة؟‬ ‫ل‬ ‫تمشي‬ ‫غادية‬ ‫فوقاش‬ :‫محمد‬
Karla: ltnin f t-tmnya u nS..‫نص‬ ‫و‬ ‫التمنية‬ ‫ف‬ ‫لتنين‬ :‫كارال‬
Mohamed: ashmn wqt ghadya
t-tlaqay l-ustad dyalk?‫ديالك؟‬ ‫األُستاد‬ ‫تّالقاي‬ ‫غادية‬ ‫وقت‬ ‫أشمن‬ :‫محمد‬
Karla: t-tlat f j-juj u tulut..‫تُلُت‬ ‫و‬ ‫الجوج‬ ‫ف‬ ‫التالت‬ :‫كارال‬
Mohamed: fuqash ghadia t-shufi
l-film?‫الفيلم؟‬ ‫تشوفي‬ ‫غادية‬ ‫فوقاش‬ :‫محمد‬
Karla: larb3 f t-ts3ud u rb3..‫ربع‬ ‫و‬ ‫التسعود‬ ‫ف‬ ‫الربع‬ :‫كارال‬
Mohamed: fuqash ghadya t-l3bi
t-tinis?
l-khmis f r-rb3a lla
Karla:
rub.
Mohamed: imta ghadya t-shufi
T-Tbib?
Karla: j-jm3a f l-7Dash nishan.
‫س؟‬‫ن‬‫الت‬ ‫تلعبي‬ ‫غادية‬ ‫فوقاش‬ :‫محمد‬
.‫روب‬ ّ‫ال‬ ‫الربعة‬ ‫ف‬ ‫الخميس‬ :‫كارال‬
‫الطبيب؟‬ ‫تشوفي‬ ‫غادية‬ ‫متى‬‫إ‬ :‫محمد‬
.‫نيشان‬ ‫الحضاش‬ ‫ف‬ ‫الجمعة‬ :‫كارال‬
‫تّقداي؟‬ ‫غادية‬ ‫إمتى‬ :‫محمد‬
Mohamed: imta ghadya t-tqday?
s-sbt f l-khmsa ql
khmsa.
Mohamed: ashmn wqt ghadi y-khrj
t-tran fash ghadya
t-rkbi?
Karla: l-7dd f l-3shra ql
qSmayn.
Karla:
.‫خمسة‬ ‫قل‬ ‫الخمسة‬ ‫ف‬ ‫السبت‬ :‫كارال‬
‫غادية‬ ‫فاش‬ ‫التران‬ ‫يخرج‬ ‫غادي‬ ‫وقت‬ ‫أشمن‬ :‫محمد‬
‫تركبي؟‬
.‫ين‬‫م‬َ ‫قص‬ ‫قل‬ ‫العشرة‬ ‫ف‬ ‫الحد‬
:‫كارال‬
ّ
Exercise: Read the dialogue again quickly and write down Karla’s plan for the week
(write down the times using numbers, not words). Then, write your own
schedule for the upcoming week. What will you be doing each day? At
what time?
Travel
General Travel Information
Public transport in Morocco is both inexpensive and easy to use. Between major cities, trains are the
quickest and most comfortable means of travel, although they can be crowded at certain times of year.
Buses are the cheapest choice and can vary in terms of speed and comfort.
Traveling Between Cities
CTM: This is the national bus line, very comfortable, on schedule, seats are reserved and can be
purchased in advance in most places. Unaccompanied baggage can be sent via CTM.
Souk buses: In each large town there is a bus station, such as El-Qamra in Rabat. One can buy a
ticket one day in advance and fares are set. Sometimes the ticket is for a reserved seat, other times it is
for whatever seat is open when the bus goes through town. A ticket does not necessarily mean there is
a real seat either. Sometimes there are additional places set-up in the aisle. You have to bargain for the
price you pay for your luggage if this gets stored on top of the bus. The price depends upon the size of
the piece. It is advisable to carry smaller pieces of luggage you can store in the bus itself. Souk buses106 • Moroccan Arabic
do not always leave or arrive on time. They may stop in the middle of nowhere. They may also stop in
towns along the way looking for additional passengers.
Train: There are two classes: first and second. The price of any train car with air conditioning will be
higher. Sometimes there are schedule changes, but no available printed timetables. Check to be sure
that the time you wish to travel is still accurate. Train tickets can be bought in advance, and this is the
only form of local transportation on which you can buy a round-trip ticket.
Grand taxis: This is for travel between large towns and cities. They carry 6 passengers and since the
fare is per seat, if you want you can pay for empty seats so that the taxi leaves earlier. Ask the other
passengers in the car what the regular fare should be, do not ask the driver first. If you want to take the
entire taxi for yourself, ask for a taxi “coursa.” Baggage does not cost extra in a taxi.
Pick-up truck (camio): In some areas where no public transportation is available, people use their
personal trucks to carry supplies to their douars, they also take passengers at a rate that they determine
themselves.
Airport transportation: There are airport buses and trains which run from Rabat Ville to the
Casablanca airport. There are also airport buses which connect the airport to Casablanca but from
Rabat/Sale airport there are only taxis.
Travel Within Cities
Petit taxis: Every city has petit taxis which can carry up to three passengers. The fare is calculated by
meter. When you get in the taxi, ask that the meter be turned on. If there is no meter, or if it does not
work, ask the price before you begin. Since the taxi can take 3 passengers, if you are the only one
getting in, he can pick up other passengers. If you are the second or third person entering the taxi, ask
the price for your trip. At night (usually by 8 pm) until sunrise, the fare is 50% more than the daytime
fare.
Chariots: In very small villages, the chariots are used to get people to the weekly souk or to towns on
the main road, where larger transportation is available for farther distances.
Travel Expressions
‫الطاكسي‬
taxiT-TaxiWhere is the taxi stand?fin blaSa d T-Taxiyat?Please take me to...wSSlni 3afak l......‫ل‬ ‫فاك‬‫ع‬َ ‫لني‬‫وص‬
ّ
I want to go to this address.bghit n-mshi l had
l-3unwan..‫نوان‬‫الع‬
ُ ‫د‬‫ه‬َ ‫ل‬ ‫نمشي‬ ‫بغيت‬
Please wait a minute for me.tsnnani 3afak shwiya.How much, please?sh7al 3afak?Turn on the meter, please.khddm l-kuntur 3afak.Stop here, please.wqf hna 3afak..‫فاك‬‫ع‬َ ‫هنا‬ ‫وقف‬
small taxi (petit taxi, inside city)Taxi Sghir‫صغير‬ ‫طاكسي‬
large taxi (grand taxi, b/w cities)Taxi kbir‫كبير‬ ‫طاكسي‬
Is there a seat to ...wesh kayna shi blaSa
l...Yes, there is.iyeh, kayna.How many seats are reserved
so far?sh7al mn blaSa kayna
deba?
‫الطاكسيات؟‬ ‫د‬ ‫بالصة‬ ‫فين‬
.‫ة‬‫شوي‬
ّ
ّ ‫فاك‬‫ع‬َ ‫اني‬‫تسن‬
‫فاك؟‬‫ع‬َ ‫شحال‬
.‫فاك‬‫ع‬َ ‫نتور‬‫ك‬ُ ‫ال‬ ‫م‬‫خد‬
ّ
...‫ل‬ ‫بالصة‬ ‫شي‬ ‫كاينة‬ ‫واش‬
.‫كاينة‬ ،‫إيه‬
‫با؟‬‫د‬َ ‫كاينة‬ ‫بالصة‬ ‫من‬ ‫شحال‬Peace Corps / Morocco • 107
.‫الخامسة‬ ‫نت‬ ‫و‬ ‫ربعة‬
Four and you are the fifth.rb3a u nti l-khamsa.I want to pay for 2 seats.bghit n-khllS juj
blayS.taxi drivermul Taxitaxi driversh-shifur d Taxibaggagel-bagaj‫الباگاج‬
trunkl-kufr‫الكوفر‬
city busT-Tobis‫الطوبيس‬
city bus depot / stopma7TTat T-Tobisat
.‫باليص‬ ‫جوج‬ ‫نخلّص‬ ‫بغيت‬
‫طاكسي‬ ‫مول‬
‫طاكسي‬ ‫د‬ ‫الشيفور‬
‫الطوبيسات‬ ‫حطّة‬‫م‬َ
Can you stop here?fin kay-wqf T-Tobis
rqm...?
wesh kay-wqf T-Tobis
rqm... hna?
wesh had T-Tobis
kay-duz 3la...?
ashmn Tobis khSSni
n-akhud ila bghit n-
mshi l...?
wesh ymkn lik t-wqf
hna?last stop / terminust-tirminus‫نوس‬‫رم‬‫الت‬
driversh-shifur‫الشيفور‬
ticket takerr-rusuvur‫الروسوڤور‬
bus (between cities)l-karbus stationma7TTat l-kiranWhich bus is going to ... ?ashmn kar ghadi l...?‫؟‬...‫ل‬ ‫غادي‬ ‫كار‬ ‫أشمن‬
‫؟‬...‫ل‬ ‫الكار‬ ‫يخرج‬‫ك‬َ ‫فوقاش‬
When does the bus arrive to ...?fuqash kay-khrj l-kar
l...?
fuqash kay-wSl l-kar
l...?‫؟‬...‫ل‬ ‫الكار‬ ‫يوصل‬‫ك‬َ ‫فوقاش‬
I want a ticket to ...bghit wa7d l-wrqa l...?‫؟‬...‫ل‬ ‫الورقة‬ ‫واحد‬ ‫بغيت‬
How much is the ticket to ... ?bsh7al l-wrqa l...?
Where does bus #... stop?
Does bus #... stop here?
Does this bus go by ... ?
Which bus do I need to take if I
want to go to ... ?
When does the bus leave to ... ?
Tell me when we arrive to ...bghit n-dir S-Sak dyali
7daya.
3afak mlli wSlna l...
gulha liya.
Driversh-shifur
I want to keep my bag with me.
‫؟‬...‫رقم‬ ‫الطوبيس‬ ‫يوقف‬‫ك‬َ ‫فين‬
‫هنا؟‬ ...‫رقم‬ ‫الطوبيس‬ ‫يوقف‬‫ك‬َ ‫واش‬
‫؟‬...‫على‬ ‫يدوز‬‫ك‬َ ‫الطوبيس‬ ‫د‬‫ه‬َ ‫واش‬
‫نمشي‬ ‫بغيت‬ ‫إال‬ ‫د‬‫ناخ‬
ُ ‫ني‬‫خص‬
ّ ‫طوبيس‬ ‫ن‬‫أشم‬
‫؟‬...‫ل‬
‫هنا؟‬ ‫توقف‬ ‫ليك‬ ‫يمكن‬ ‫واش‬
‫الكار‬
‫الكيران‬ ‫حطّة‬‫م‬َ
‫؟‬...‫ل‬ ‫الورقة‬ ‫بشحال‬
.‫حدايا‬ ‫ديالي‬ ‫الصاك‬ ‫ر‬‫ندي‬ ‫بغيت‬
.‫ا‬‫لي‬ّ ‫گولها‬ ...‫ل‬ ‫وصلنا‬ ‫إلى‬ ‫فاك‬‫ع‬َ
‫الشيفور‬108 • Moroccan Arabic
‫الگريسون‬
driver’s assistantl-grisunHow long will you stop here?sh7al ghadi t-bqa hna?‫هنا؟‬ ‫تبقى‬ ‫غادي‬ ‫شحال‬
Is this seat empty?wesh had l-blaSa
khawya?‫خاوية؟‬ ‫البالصة‬ ‫د‬‫ه‬َ ‫واش‬
traint-tran‫التران‬
train stationlagar‫الگار‬
Is there a train to ...wesh kayn shi tran
l...?‫؟‬...‫ل‬ ‫تران‬ ‫شي‬ ‫كاين‬ ‫واش‬
Where do they sell the tickets,
please?fin kay-qT3u l-wraq
3afak?‫فاك؟‬‫ع‬َ ‫الوراق‬ ‫يقطعو‬‫ك‬َ ‫فين‬
Can I reserve a sleeper car to
Oujda?wesh ymkn liya
n-rizirvi kushiT l
wjda?‫وجدة؟‬ ‫ل‬ ‫كوشيط‬ ‫رڤي‬‫ز‬‫نر‬ ‫ا‬‫لي‬ّ ‫يمكن‬ ‫واش‬
I want to keep the ticket.bghit n-7tafD b l-wrqa.
.‫الورقة‬ ‫ب‬ ‫نحتَفض‬ ‫بغيت‬
Dialogue
‫تديري؟‬ ‫غادية‬ ‫شنو‬
shnu ghadya t-diri?
Doha: shnu ghadya t-diri
s-simana j-jaya?
Jill: ghadya n-safr l
Marrakech.‫الجاية؟‬ ‫السيمانة‬ ‫تديري‬ ‫غادية‬ ‫شنو‬ :‫حى‬‫ض‬
ُ
Doha: fash ghadya t-mshi?‫تمشي؟‬ ‫غادية‬ ‫فاش‬ :‫حى‬‫ض‬
ُ
Jill: f t-tran wlla f s-satyam
(CTM).
Doha: fuqash ghadya t-khrji mn
Rabat?
Jill: ghadya n-khrj f t-tmnya
u nS d S-Sba7.
Doha: fin ghadya t-glsi f
Marrakech?
Jill: f loṭil.
Doha: shnu ghadya t-diri tmma?
Jill: ghadya n-tsara: ghadya
n-mshi l jam3 l-fna u
qSr l-bdi3...
Doha: iwa, tTriq s-slama.
Jill: lla y-slmk.
.‫مراكش‬ ‫ل‬ ‫نسافر‬ ‫غادية‬ :‫دجيل‬
.‫تيام‬‫الس‬
َ ‫ف‬ ّ‫وال‬ ‫التران‬ ‫ف‬ :‫دجيل‬
‫الرباط؟‬ ‫من‬ ‫تخرجي‬ ‫غادية‬ ‫فوقاش‬ :‫حى‬‫ض‬
ُ
.‫الصباح‬ ‫د‬ ‫نص‬ ‫و‬ ‫التمنية‬ ‫ف‬ ‫نخرج‬ ‫غادية‬ :‫دجيل‬
‫مراكش؟‬ ‫ف‬ ‫تگلسي‬ ‫غادية‬ ‫فين‬ :‫حى‬‫ض‬
ُ
.‫لوطيل‬ ‫ف‬ :‫دجيل‬
‫ا؟‬‫تم‬
ُ
ّ ‫تديري‬ ‫غادية‬ ‫شنو‬ :‫حى‬‫ض‬
‫و‬ ‫الفنا‬ ‫جامع‬ ‫ل‬ ‫نمشي‬ ‫غادية‬ :‫نتسارى‬ ‫غادية‬ :‫دجيل‬
...‫البديع‬ ‫قصر‬
.‫السالمة‬ ‫طريق‬ ،‫إوا‬ :‫حى‬‫ض‬
ُ
.‫يسلمك‬ ‫اهلل‬ :‫دجيل‬
1. shnu bghat t-dir Jessica?‫؟‬‫دجسيكا‬ ‫تدير‬ ‫بغات‬ ‫شنو‬ .1
2. wesh ghadya t-mshi l Fes?‫فاس؟‬ ‫ل‬ ‫تمشي‬ ‫غادية‬ ‫واش‬ .2
4. wesh ghadya t-mshi f l-kar?
‫الكار؟‬ ‫ف‬ ‫تمشي‬ ‫غادية‬ ‫واش‬ .3
4. fin ghadya t-glsi?‫؟‬‫ي‬‫تگلس‬ ‫غادية‬ ‫فين‬ .4
5. fin kayna jam3 l-fna?‫الفنا؟‬ ‫جامع‬ ‫كاينة‬ ‫فين‬ .5
