==============================
Supplementary Grammar Lessons
==============================

These are lessons you can work on by yourself or with your tutor once you arrive at your site. It is
unlikely you will be able to complete them during stage, unless you already have some experience with
Arabic.
Making Intransitive Verbs into Transitive Verbs
Intransitive verbs are verbs that do not require a direct object such as:
to come indkhl‫دخل‬to be afraidkhaf‫خاف‬
to go outkhrj‫خرج‬to drinkshrb‫شرب‬
to laughD7k‫ضحك‬to understandfhm‫فهم‬
to fallTa7‫طاح‬to go upTl3‫طلع‬
to go downhbT‫هبط‬
All these verbs are trilateral (i.e. they are made up of three letters) and they can be made transitive by
doubling their middle consonant (i.e. putting a shedda on it). The new transitive verb normally has the
meaning “to make someone do something.” Look at how the meaning changes when the intransitive
verb ḍнk “to laugh” is changed into a transitive verb:
You are laughing / you laugh.kat-D7k..‫تضحك‬‫ك‬َ
You make me laugh.kat-D7-7kni..‫كني‬‫تضح‬
ّ ‫ك‬َ
Here is a list of verbs commonly used in their transitive form:
to make (someone or
something) enter / to bring indkh-khl‫ل‬‫دخ‬
ّ
to make (someone or
something) exit / to take outkhrrj‫ج‬‫خر‬
ّ
to make (so/sth) laughD7-7k‫ك‬‫ضح‬
ّ
to drop / to throw down (i.e. to
make something fall)Tiy7‫ح‬‫طي‬
ّ
to frighten (i.e. to make
someone afraid)khuwf‫ف‬‫خو‬
ّ
to water (i.e. to make something
“drink”)shrrb‫ب‬‫شر‬
ّ
to make (someone) understand
/ to explainfhhm‫فهّم‬
to make go up / to promote / to
take upTll3‫طلّع‬
to bring down / to demotehbbT‫ط‬‫هب‬
ّPeace Corps / Morocco • 145
Some examples:
The clown makes small kids
laugh.dkh-khlt wa7d l-klb l
D-Dar welakin bba
khrrju.
l-klun kay- D7-7k
d-drari S-Sghar.
Take this table out of here,
please.khrrj 3afak had T-Tbla
mn hna.
I brought in a dog to the house
but my father took it out.
.‫جو‬‫خر‬
ّ
ّ ‫ا‬‫ب‬ّ ‫ن‬‫لَك‬‫و‬َ ‫الدار‬ ‫ل‬ ‫الكلب‬ ‫واحد‬ ‫لت‬‫دخ‬
.‫الصغار‬ ‫الدراري‬ ‫ك‬‫يضح‬
ّ ‫ك‬َ ‫لكلون‬
.‫هنا‬ ‫من‬ ‫ة‬‫الطبل‬ ‫د‬‫ه‬َ ‫فاك‬‫ع‬َ ‫ج‬‫خر‬
ّ
Passive Verbs
Transitive verbs can be made passive by adding t (‫)ت‬ to them, as shown below:
to writeKtb‫كتب‬
to be written (masc.)tktb‫تكتب‬
to be written (fem.)tktbat‫تكتبات‬
to be written (plur.)tktbu‫تكتبو‬
to understandfhm‫فهم‬
to be understood (masc.)tfhm‫تفهم‬
to be understood (fem.)tfhmat‫تفهمات‬
to be understood (plur.)tfhmu‫تفهمو‬
to buyshra‫شرى‬
to be bought (masc.)tshra‫تشرى‬
to be bought (fem.)tshrat‫تشرات‬
to be bought (plur.)tshrau‫تشراو‬
to stealsrq‫سرق‬
to be stolen (masc.)tsrq‫تسرق‬
to be stolen (fem.)tsrqat‫تسرقات‬
to be stolen (plur.)tsrqu‫تسرقو‬
Some examples:
Ali ate pizza.3li kla l-pitza..‫الپيتزا‬ ‫كال‬ ‫علي‬
The pizza was eaten.tklat l-pitza..‫الپيتزا‬ ‫تكالت‬
The teacher wrote the lesson.l-ustad ktb d-drs.The lesson was written.d-drs tktb.The students understood the
riddle.t-tlamd fhmu l-lughz.
.‫الدرس‬ ‫كتب‬ ‫األُستاد‬
.‫تكتب‬ ‫الدرس‬
.‫اللُغز‬ ‫فهمو‬ ‫التالمد‬146 • Moroccan Arabic
The riddle was understood.l-lughz tfhm.
Laila bought some clothes.layla shrat l-7wayj.
Some clothes were bought.l-7wayj tshrau.
.‫تفهم‬ ‫اللُغز‬
.‫الحوايج‬ ‫شرات‬ ‫لَيلى‬
.‫تشراو‬ ‫الحوايج‬
Exercise: Put the sentences below in the passive form.
1. lSSq t-tSwira f l-7itT.
2. ba3u l-flla7a l-m7Sul dyalhum.
.‫الحيط‬ ‫ف‬ ‫التصويرة‬ ‫ق‬‫لص‬
ّ .1
.‫ديالهُم‬ ‫المحصول‬ ‫فالّحة‬‫ال‬ ‫باعو‬ .2
3. Sbnat Jamila l-7wayj..‫الحوايج‬ ‫ميلة‬‫ج‬َ ‫صبنات‬ .3
4. hrrs Peter l-kisan..‫الكيسان‬ ‫بيتر‬ ‫س‬‫هر‬
ّ .4
5. smma Aziz bntu Ibtisam.
.‫سام‬‫إبت‬ ‫بنتو‬ ‫عزيز‬ ‫ى‬‫سم‬
ّ .5
6. sm3t S-Sda3 l-bar7..‫البارح‬ ‫الصداع‬ ‫سمعت‬ .6
7. jlat Lupe l-purTabl..‫الپورطابل‬ ‫لوپي‬ ‫جالت‬ .7
8. jr7at Jill Sb3ha b l-mus..‫الموس‬ ‫ب‬ ‫صبعها‬ ‫دجيل‬ ‫جرحات‬ .8
9. 3Tat Aicha l-kaDu l Malika..‫ليكة‬‫م‬َ ‫ل‬ ‫و‬‫ض‬‫الكا‬ ‫عيشة‬ ‫عطات‬ .9
10. kra shi wa7d had D-Dar.
.‫الدار‬ ‫د‬‫ه‬َ ‫واحد‬ ‫شي‬ ‫كرى‬ .10
The Past Progressive
The Moroccan Arabic equivalent for the English past progressive (was doing, were doing) is the past of
kan (‫)كان‬ “to be” followed by the present tense. For example:
He was talking.kan kay-tkllm.
He wasn’t talking.ma-kan-sh kay-tkllm.
You were talking.knti kat-tkllm.
I wasn’t workingma-knt-sh kan-khdm.
She was writing.kant kat-ktb.
.‫يتكلّم‬‫ك‬َ ‫كان‬
.‫لّم‬‫يتك‬‫ك‬َ ‫كانش‬ ‫ما‬
.‫تتكلّم‬‫ك‬َ ‫كنتي‬
.‫نخدم‬‫ك‬َ ‫كنتش‬ ‫ما‬
.‫تكتب‬‫ك‬َ ‫كانت‬
This construction can also be translated as “used to.” For example:
I used to sell cars.
knt kan-bi3 T-Tomobilat.
.‫الطوموبيالت‬ ‫نبيع‬‫ك‬َ ‫كنت‬
Whether a given occurrence of this construction is to be translated as past progressive or “used to”
depends upon the context.
I used to travel a lot.
knt kan-safr bzzaf.
mlli knt f S-Swira, knt
When I was in Essaouira, I used
kan-akul l-7ut kul
to eat fish every day.
nhar.
knt kan-tfrrj f
I was watching TV when
t-tlfaza mlli dqq shi
someone knocked at the door.
wa7d f l-bab.
I used to work in this school.
knt kan-khdm f had
.‫اف‬‫بز‬ّ ‫نسافر‬‫ك‬َ ‫كنت‬
‫الحوت‬ ‫ل‬‫ك‬ُ ‫نا‬‫ك‬َ ‫كنت‬ ،‫الصويرة‬ ‫ف‬ ‫كنت‬ ‫ملّي‬
.‫نهار‬ ‫ل‬‫ك‬ُ
‫ف‬ ‫واحد‬ ‫شي‬ ‫دق‬
ّ ‫ملّي‬ ‫التلفَزة‬ ‫ف‬ ‫ج‬‫نتفر‬
ّ ‫ك‬َ ‫كنت‬
.‫الباب‬
.‫سة‬‫المدر‬
َ ‫د‬‫ه‬َ ‫ف‬ ‫نخدم‬‫ك‬َ ‫كنت‬Peace Corps / Morocco • 147
l-mdrasa.
knt kan-jri kul Sba7.
I used to run every morning.
knt kan-kmi bzzaf,
I used to smoke a lot but I quit
welakin ma-bqit-sh
smoking (don’t smoke anymore). kan-kmi.
.‫صباح‬ ‫ل‬‫ك‬ُ ‫نجري‬‫ك‬َ ‫كنت‬
.‫نكمي‬‫ك‬َ ‫بقيتش‬ ‫ما‬ ‫ن‬‫لَك‬‫و‬َ ،‫اف‬‫بز‬ّ ‫نكمي‬‫ك‬َ ‫كنت‬
Exercise: Put the verbs in parentheses in the correct form.
mlli ana (kan / qra) f j-jami3a f
mirikan, (kan / skn) m3a wa7d
l-3a-ila mirikaniya. l-3a-ila m3a
mn (kan / skn), 3ndha juj d l-bnat
(kan / qra) m3aya f l-jami3a. w7da
mnhum (kan / t3llm) l-3rbiya
l-fuS7a, u ana (kan / raj3) m3aha
d-durus dyalha. l-ustad l-li (kan /
qrra) l-3rbiya l-fuS7a f dik
l-jami3a smitu d-duktur Jawad. huwa
miSri welakin dar jinsiya
mirikaniya.
‫واحد‬ ‫مع‬
َ )‫سكن‬ / ‫(كان‬ ،‫ريكان‬‫م‬ ‫ف‬ ‫عة‬‫الجام‬ ‫ف‬ )‫قرى‬ / ‫(كان‬ ‫أنا‬ ‫ملّي‬
‫البنات‬ ‫د‬ ‫جوج‬ ‫عندها‬ ،)‫سكن‬ / ‫(كان‬ ‫من‬ ‫مع‬
ّ ‫ر‬‫م‬ ‫لة‬‫العائ‬
َ ‫لة‬‫العائ‬ .‫ة‬‫يكاني‬
‫ة‬‫بي‬ّ ‫العر‬ )‫تعلّم‬ / ‫(كان‬ ‫منهُم‬ ‫وحدة‬ .‫عة‬‫الجام‬ ‫ف‬ ‫معايا‬ )‫قرى‬ / ‫(كان‬
‫اللي‬ ‫األُستاد‬ .‫ديالها‬ ‫روس‬‫الد‬
ُ ‫معاها‬ )‫راجع‬ / ‫(كان‬ ‫أنا‬ ‫و‬ ،‫الفوصحة‬
.‫واد‬‫ج‬َ ‫كتور‬‫الد‬
ُ ‫سميتو‬ ‫عة‬‫الجام‬ ‫ديك‬ ‫ف‬ ‫الفوصحة‬ ‫ة‬‫بي‬ّ ‫العر‬ )‫ى‬‫قر‬
ّ / ‫(كان‬
.‫ة‬‫يكاني‬
ّ ‫ر‬‫م‬ ‫ة‬‫نسي‬
ّ ‫ج‬ ‫دار‬ ‫ن‬‫لَك‬‫و‬َ ‫مصري‬ ‫و‬َ ‫ه‬ُ
The Verb “to remain”
The verb bqa (‫)بقى‬ “to remain” is followed by the present tense or by the active participle (see section
below) when it corresponds to the English “kept doing something.” Some examples:
.‫م‬‫اه‬
ّ ‫ك‬َ ‫بقات‬
ُ ‫تتسن‬
She kept waiting for them.bqat kat-tsnnahum.He kept on searching in the well
until he got tired.bqa kay-qllb f l-bir
7tta 3ya.He kept going (habitually).bqa kay-mshi..‫يمشي‬‫ك‬َ ‫بقى‬
He kept going (continued on his
way, on one occasion).bqa mashi..‫ماشي‬ ‫بقى‬
.‫عيى‬ ‫حتّى‬ ‫البير‬ ‫ف‬ ‫يقلّب‬‫ك‬َ ‫بقى‬
When negated, bqa (‫)بقى‬ in verb phrases is equivalent to “no longer, not anymore,” with either past or
present meaning. For example:
He didn’t (doesn’t) laugh at them ma-bqa-sh kay-D7k
3lihum.
anymore.
.‫عليهُم‬ ‫يضحك‬‫ك‬َ ‫بقاش‬ ‫ما‬
The active participle baqi preceding the present tense is equivalent to the English “still.”
He’s still working with us.
huwa baqi kay-khdm
m3ana.
.‫معانا‬ ‫يخدم‬‫ك‬َ ‫باقي‬ ‫و‬َ ‫ه‬ُ
Verb Participles
Verb participles are adjectives derived from verbs. They agree in gender and number, like all
adjectives, but not in person (I, you, he) or tense (past, present). Transitive verbs have two participles,
an active and a passive participle. Intransitive verbs have only an active participle.
The Active Participle
Verb Stem
Active Participle
to writeKtb‫كتب‬having writtenkatb(a))‫كاتب(ة‬
to open7ll‫ل‬ّ ‫ح‬having opened7all(a))‫(ة‬‫ل‬ّ ‫حا‬148 • Moroccan Arabic
to sellba3‫باع‬having soldbay3(a))‫بايع(ة‬
to buyshra‫شرى‬having boughtshari(a))‫شاري(ة‬
Some examples:
He had written he lessons.kan katb d-durus dyalu..‫ديالو‬ ‫روس‬‫الد‬
ُ ‫كاتب‬ ‫كان‬
She had sold her house.kant bay3a D-Dar dyalha..‫ديالها‬ ‫الدار‬ ‫بايعة‬ ‫كانت‬
.‫الباب‬ ‫ف‬ ‫واقف‬ ‫لقيتو‬
I found him standing at the door. lqitu waqf f l-bab.
.‫جديدة‬ ‫قَميجة‬ ‫البس‬ ‫و‬َ ‫ه‬ُ
He is wearing a new shirt today.huwa labs qamija jdida.I saw her wearing a green coat.shftha labsa kbbuT khDr..‫خضر‬ ‫وط‬‫كب‬
ّ ‫البسة‬ ‫شفتها‬
Everyday I see him walking on
this street.kul nhar kan-shufu mashi
f had z-znqa..‫الزنقة‬ ‫د‬‫ه‬َ ‫ف‬ ‫ماشي‬ ‫نشوفو‬‫ك‬َ ‫نهار‬ ‫ل‬‫ك‬ُ
For a small group of verbs, the active participle must be used in order to express a current (i.e.
progressive) activity. For these verbs, the present tense expresses only a habitual activity
Verb Stem
Active Participle
to sit / staygls‫گلس‬sittinggals‫گالس‬
to wearlbs‫لبس‬wearinglabs‫البس‬
to sleepn3s‫نعس‬sleepingna3s‫ناعس‬
to leave / exitkhrj‫خرج‬leavingkharj‫خارج‬
to enterdkhl‫دخل‬enteringdakhl‫داخل‬
to returnrj3‫رجع‬returningraj3‫راجع‬
to standwqf‫وقف‬standingwaqf‫واقف‬
to travelsafr‫سافر‬travelingmsafr‫مسافر‬
to rentkra‫كرى‬rentingkari‫كاري‬
to regretndm‫ندم‬regrettingnadm‫نادم‬
to be quietskt‫سكت‬being quietsakt‫ساكت‬
to be afraidkhaf‫خاف‬being afraidkhayf‫خايف‬
to spend the
nightbat‫بات‬spending the
nightbayt‫بايت‬
Some examples:
He wears a green shirt every
day. (habitual → present tense)kay-lbs qamija khDra kul
nhar..‫نهار‬ ‫ل‬‫ك‬ُ ‫خضرة‬ ‫قَميجة‬ ‫يلبس‬‫ك‬َ
He is wearing a green shirt.
(now→ participle)huwa labs qamija khDra..‫خضرة‬ ‫قَميجة‬ ‫البس‬ ‫و‬َ ‫ه‬ُPeace Corps / Morocco • 149
She goes to sleep at 10:00.
(habitual → present tense)kat-n3s f 10:00.
She is sleeping.
(now→ participle)hiya na3sa.
.10:00 ‫ف‬ ‫تنعس‬‫ك‬َ
.‫ناعسة‬ ‫ي‬َ ‫ه‬
Passive Participle
Verb Stem
Passive Participle
to writektb‫كتب‬(having been)
writtenmktub(a))‫مكتوب(ة‬
to open7ll‫ل‬ّ ‫ح‬(having been)
openedm7lul(a))‫محلول(ة‬
to sellba3‫باع‬(having been)
soldmbyu3(a))‫مبيوع(ة‬
to buyshra‫شرى‬(having been)
boughtmshri(a))‫مشري(ة‬
to make
(manufacture)Sn3‫صنع‬(having been)
made /
manufacturedmSnu3(a))‫ة‬(‫مصنوع‬
Some examples:
This tray is made of silver.
These boxes have something
written on them.
This letter is written; I need only
a stamp to send it.
Go to my room, the door is
open.
had S-Siniya mSnu3a mn
l-fD-Da.
had Snadq mktub 3lihum
shi 7aja.
had l-bra mktuba, khSSni
ghir t-tanbr bash
n-SifTha.
sir l l-bit dyali rah
l-bab m7lul.
.‫ة‬‫الفض‬
‫من‬ ‫مصنوعة‬ ‫ة‬‫الصيني‬
‫د‬‫ه‬َ
ّ
ّ
.‫حاجة‬ ‫شي‬ ‫عليهُم‬ ‫مكتوب‬ ‫صنادق‬ ‫د‬‫ه‬َ
‫باش‬ ‫التانبر‬ ‫غير‬ ‫ني‬‫خص‬
ّ ،‫مكتوبة‬ ‫ر‬‫ا‬ ‫الب‬ ‫د‬‫ه‬َ
.‫نصيفطها‬
.‫محلول‬ ‫الباب‬ ‫راه‬ ‫ديالي‬ ‫البيت‬ ‫ل‬ ‫سير‬
Intransitive Verbs with Only One Participle
Verb Stem
Participle
to garnishkhDDr‫ر‬‫خض‬
ّhaving garnished
having been garnishedmkhDDr(a))‫ر(ة‬‫مخض‬
ّ
to coverghTTa‫غطّى‬having covered
having been coveredmghTTi(a))‫مغطّي(ة‬
to travelsafr‫سافر‬having traveled
having been traveledmsafr(a))‫مسافر(ة‬
to restrta7‫رتاح‬having rested
having been restedmrta7(a))‫مرتاح(ة‬
to go flattfsh‫تفش‬having gone flat
having been gone flatmfshush(a))‫مفشوش(ة‬
to hidekhbba‫ى‬‫خب‬
ّhaving hidden
having been hiddenmkhbbi(a))‫ي(ة‬‫مخب‬
ّ
Some examples:150 • Moroccan Arabic
She is traveling now because
she is on vacation.hiya msafra daba 7it
3ndha 3uTla..‫طلة‬‫ع‬ُ ‫عندها‬ ‫حيت‬ ‫با‬‫د‬َ ‫مسافرة‬ ‫ي‬َ ‫ه‬
I’m relaxed since I finished my
work.ana mrta7 mlli kmmlt
l-khdma dyali..‫ديالي‬ ‫الخدمة‬ ‫لت‬‫كم‬
ّ ‫ملّي‬ ‫تاح‬‫مر‬ ‫أنا‬
The tajine is garnished with
prunes and almonds.T-Tajin mkhDDr b l-brquq
u l-luz..‫اللوز‬ ‫و‬ ‫البرقوق‬ ‫ب‬ ‫ر‬‫مخض‬
‫الطاجين‬
ّ
He is covered with a blanket
because he is cold.huwa mghTTi b l-kash-sha
7it jah l-brd..‫البرد‬ ‫جاه‬ ‫حيت‬ ‫شة‬‫ك‬َ ‫ال‬ ‫ب‬ ‫ي‬‫ط‬
ّ ‫مغ‬ ‫و‬َ ‫ه‬ُ
She was hidden behind the
door.kant mkhbbya mur l-bab..‫الباب‬ ‫مور‬ ‫ية‬‫مخب‬
ّ ‫كانت‬
Exercise: In the sentences below, supply the proper form of the participle of the verb
written in parentheses.
.‫نسا‬‫فر‬
َ ‫ل‬ )‫(سافر‬ ‫عيشة‬ .1
1. Aicha (safr) l fransa.
2. kant Sara (7ll) l-bab..‫الباب‬ )‫ل‬ّ ‫(ح‬ ‫سارة‬ ‫كانت‬ .2
3. D-Dar dyal Hassan (ba3))‫(باع‬ ‫حسن‬ ‫ديال‬ ‫الدار‬ .3
4. kant Layla (msha) s-suq..‫السوق‬ )‫(مشى‬ ‫لَيلى‬ ‫كانت‬ .4
5. 3lash khlliti s-srjm (7ll)..)‫ل‬ّ ‫(ح‬ ‫السرجم‬ ‫خلّيتي‬ ‫عالش‬ .5
.)‫(نعس‬ ‫ختي‬ ‫كانت‬ ‫جيت‬ ‫ملّي‬ ‫البارح‬ .6
6. l-bar7 mlli jit kant khti (n3s).
.)‫خ‬‫(وس‬
ّ ‫ديالي‬ ‫القَميجة‬ .7
7. l-qamija dyali (wusskh).
‫الكوزينة؟‬ ‫ديال‬ ‫الباب‬ )‫(سد‬
ّ ‫واش‬ .8
8. wesh (sdd) l-bab dyal l-kuzina?
.‫البارح‬ )‫(غاب‬ ‫عاد‬‫س‬ُ ‫كانت‬ .9
9. kant Su3ad (ghab) l-bar7.
.‫اللوز‬ ‫ب‬ )‫ر‬‫(عم‬
ّ .10
ّ ‫الدجاج‬ ‫بت‬‫طي‬
10. Tiybt d-djaj (3mmr) b l-luz.
.‫نسا‬‫فر‬
َ ‫ف‬ )‫(صنع‬ ‫الكاس‬ ‫د‬‫ه‬َ .11
11. had l-kas (Sn3) f fransa.
12. wesh kant Erika (gls) f D-Dar?‫الدار؟‬ ‫ف‬ )‫(گلس‬ ‫إريكا‬ ‫كانت‬ ‫واش‬ .12
13. had l-ktab (trjm) mn l-3rbiya l
n-ngliziya.
14. ana (3rf) blli djun (rj3)
l-mghrib..‫ة‬‫ي‬ّ‫لنگليز‬‫ا‬ ‫ل‬ ‫ة‬‫بي‬ّ ‫العر‬ ‫من‬ )‫(ترجم‬ ‫الكتاب‬ ‫د‬‫ه‬َ .13
.‫ب‬‫المغر‬ )‫(رجع‬ ‫دجون‬ ‫بلّي‬ )‫(عرف‬ ‫أنا‬ .14
Conjunctions
either ... orimma ... wlla
Either send a letter or call me.imma SiftT liya bra wlla
3iyT liya f t-tilifun.
in order tobash
I am learning Arabic in order to
talk to people.kan-t3llm l-3rbiya bash
n-tkllm m3a n-nas.
Ifwesh
I want to know if you read thisbghit n-3rf wesh qriti
ّ‫وال‬ ... ‫ا‬‫إم‬
ّ
.‫فون‬‫ل‬‫الت‬ ‫ف‬ ‫ا‬‫لي‬ّ ‫ط‬‫عي‬
ّ ّ‫وال‬ ‫ر‬‫ا‬ ‫ب‬ ‫ا‬‫لي‬ّ ‫صيفط‬ ‫ا‬‫إم‬
ّ
‫باش‬
.‫الناس‬ ‫مع‬
َ ‫نتكلّم‬ ‫باش‬ ‫ة‬‫بي‬ّ ‫العر‬ ‫نتعلّم‬‫ك‬َ
‫واش‬
.‫الكتاب‬ ‫د‬‫ه‬َ ‫قريتي‬ ‫واش‬ ‫نعرف‬ ‫بغيت‬Peace Corps / Morocco • 151
book.had l-ktab.
when / sincemlli / mnin
When I came to Rabat I took the mlli / mnin jit l Rabat
shddit t-tran.
train.
I have been sick since I came to mlli jit l Rabat u ana
mriDa.
Rabat.
who / whom / which / thatl-li
The man who is sitting at that
table is my friend.r-rajl l-li gals f dik
T-Tbla Sa7bi.
The book that I read is
important.l-ktab l-li qrit muhimm.
Until7tta
I won’t sleep until I finish this
book.ma-ghadi-sh n-n3s 7tta
n-kmml had l-ktab.
as soon asghir
As soon as I finished my work I
went out.ghir kmmlt l-khdma dyali
u khrjt.
Wheneverwqt mma
Whenever I am upset I cry.wqt mma tqllqt kan-bki.
although / even thoughwakha
Although John is not a Muslim
he fasts.wakha John mashi muslim
kay-Sum.
Butwelakin
I want to help you but I can’t.bghit n-3awnk welakin
ma-qddit-sh.
Beforeqbl ma
‫منين‬ / ‫ملّي‬
.‫التران‬ ‫يت‬‫شد‬
ّ ‫الرباط‬ ‫ل‬ ‫جيت‬ ‫منين‬ / ‫ملّي‬
.‫مريضة‬ ‫أنا‬ ‫و‬ ‫الرباط‬ ‫ل‬ ‫جيت‬ ‫ملّي‬
‫اللي‬
.‫صاحبي‬ ‫الطبلة‬ ‫ديك‬ ‫ف‬ ‫گالس‬ ‫اللي‬ ‫الراجل‬
.‫م‬ّ ‫ه‬‫م‬ُ ‫قريت‬ ‫اللي‬ ‫الكتاب‬
‫حتّى‬
.‫الكتاب‬ ‫د‬‫ه‬َ ‫ل‬‫نكم‬
ّ ‫حتّى‬ ‫عس‬‫ن‬ّ ‫غاديش‬ ‫ما‬
‫غير‬
.‫خرجت‬ ‫و‬ ‫ديالي‬ ‫الخدمة‬ ‫لت‬‫كم‬
ّ ‫غير‬
‫ا‬‫م‬ّ ‫وقت‬
.‫نبكي‬‫ك‬َ ‫تقلّقت‬ ‫ا‬‫م‬ّ ‫وقت‬
‫ا‬‫خ‬ّ ‫و‬َ
.‫يصوم‬‫ك‬َ ‫م‬‫سل‬‫م‬ُ ‫ماشي‬ ‫دجون‬ ‫ا‬‫خ‬ّ ‫و‬َ
‫ن‬‫لَك‬‫و‬َ
.‫يتش‬‫قد‬
ّ ‫ما‬ ‫ن‬‫لَك‬‫و‬َ ‫نعاونك‬ ‫بغيت‬
‫ما‬ ‫قبل‬
This conjunction requires the present tense without the prefix ka (‫ـ‬‫ك‬َ ), even if the past is referred to.
I always read before I sleep.dima kan-qra qbl ma
n-n3s.
Afterb3d ma
.‫عس‬‫ن‬ّ ‫ما‬ ‫قبل‬ ‫نقرى‬‫ك‬َ ‫ديما‬
‫ما‬ ‫بعد‬
In sentences having this conjunction, the verb of the subsequent phrase has to be in the same tense as
the first one.
After I went home, I showered.b3d ma mshit l D-Dar,
duwsht.
Thatblli
I knew that you weren’t there.3rft blli ma-knti-sh.
.‫شت‬‫دو‬
ّ ،‫الدار‬ ‫ل‬ ‫مشيت‬ ‫ما‬ ‫بعد‬
‫بلّي‬
.‫كنتيش‬ ‫ما‬ ‫بلّي‬ ‫عرفت‬152 • Moroccan Arabic
‫حيت‬
7it
since / when / because
Since you had a lot of work, why 7it 3ndk l-khdma bzzaf
3lash mshiti l s-sinima?
did you go to the cinema?
When I was in Marrakech I went
to the Menara.7it knt f Marrakech
mshit l l-Menara.
I went to the doctor because I
was sick.mshit l T-Tbib 7it knt
mriD.
Because3la7qqash
He didn’t go to school because
he didn’t wake up early.ma-msha-sh l l-mdrasa
3la7qqash ma-faq-sh
bkri.
Withoutbla ma
They talked without thinking.hDru bla ma y-fkru.
Whereverfin mma
Wherever there is water there is
life.fin mma kayn l-ma, kayna
l-7ayat.
Then3ad
I ate then slept.klit 3ad n3st.
‫ل‬ ‫مشيتي‬ ‫عالش‬ ‫اف‬‫بز‬ّ ‫الخدمة‬ ‫عندك‬ ‫حيت‬
‫ما؟‬‫السين‬
.‫المنارة‬ ‫ل‬ ‫مشيت‬ ‫مراكش‬ ‫ف‬ ‫كنت‬ ‫حيت‬
.‫مريض‬ ‫كنت‬ ‫حيت‬ ‫الطبيب‬ ‫ل‬ ‫مشيت‬
‫علَحقّاش‬
‫فاقش‬ ‫ما‬ ‫علَحقّاش‬ ‫سة‬‫المدر‬
َ ‫ل‬ ‫مشاش‬ ‫ما‬
.‫بكري‬
‫ما‬ ‫بال‬
.‫يفكرو‬ ‫ما‬ ‫بال‬ ‫هضرو‬
‫ا‬‫م‬ّ ‫فين‬
.‫ياة‬‫الح‬
َ ‫كاينة‬ ،‫الما‬ ‫كاين‬ ‫ا‬‫م‬ّ ‫فين‬
‫عاد‬
.‫نعست‬ ‫عاد‬ ‫كليت‬
Exercise: Fill in the blanks with the appropriate conjunction from the list.
bash7itmlli
‫باش‬‫حيت‬‫ملّي‬
3la7qqash 3ad
‫علَحقّاش‬
‫عاد‬
7ttablliweshbla
mal-li welakin qbl
‫حتّى‬‫بلّي‬‫واش‬‫ما‬ ‫بال‬‫اللي‬
1. ma-ghadi-sh n-safr ____ t-ji.
2. khSSki t-3rfi ____ 7tta 7aja maS3iba.
3. bghit n-duwsh ____ n-rta7.
4. bghau y-3rfu ____ kayna shi mdrasa hna.
5. d-dwa ____ st3mlt mzyan.
‫ن‬‫لَك‬‫و‬َ
‫ل‬‫قب‬
.‫تجي‬ ____ ‫نسافر‬ ‫غاديش‬ ‫ما‬ .1
.‫ماصعيبة‬ ‫حاجة‬ ‫حتّى‬ ____ ‫تعرفي‬ ‫ي‬‫ك‬‫خص‬
ّ .2
.‫نرتاح‬ ____ ‫ش‬‫ندو‬
ّ ‫بغيت‬ .3
.‫هنا‬ ‫سة‬‫مدر‬
َ ‫شي‬ ‫كاينة‬ ____ ‫عرفو‬‫ي‬ ‫بغاو‬ .4
.‫مزيان‬ ‫ستعملت‬ ____ ‫الدوا‬ .5
6. ____ kant mriDa mshat l 3nd T-Tbib..‫الطبيب‬ ‫عند‬ ‫ل‬ ‫مشات‬ ‫مريضة‬ ‫كانت‬ ____ .6
7. bghat t-shufu ____ ma-3ndha-sh l-wqt..‫الوقت‬ ‫عندهاش‬ ‫ما‬ ____ ‫تشوفو‬ ‫بغات‬ .7
8. fkkr ____ jawb.
9. l-mdina ____ knt sakn fiha kbira.
10. ktbt bra ____ n3st.
11. kay-akul ____ y-ghsl yddih ____
kay-akul b l-frshiTa.
12. ma-safrat-sh ____ ma-3ndha-sh l-flus.
.‫جاوب‬ ____ ‫ر‬‫ك‬ّ ‫ف‬ .8
.‫كبيرة‬ ‫فيها‬ ‫ساكن‬ ‫كنت‬ ____ ‫المدينة‬ .9
.‫نعست‬ ____ ‫ر‬‫ا‬ ‫ب‬ ‫كتبت‬ .10
.‫الفرشيطة‬ ‫ب‬ ‫ل‬‫ك‬ُ ‫يا‬‫ك‬َ ____ ‫يه‬‫يد‬
ّ ‫يغسل‬ ____ ‫ل‬‫ك‬ُ ‫يا‬‫ك‬َ .11
.‫الفلوس‬ ‫عندهاش‬ ‫ما‬ ____ ‫سافراتش‬ ‫ما‬ .12
